<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="pl">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.7"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Robomap: Składowe klas</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">Robomap<span id="projectnumber">&#160;0.1</span>
   </div>
   <div id="projectbrief">RM</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.9.7 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Szukaj');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('functions_m.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="contents">
<div class="textblock">Tutaj znajduje się lista wszystkich składowych wraz z odnośnikami do klas, do których dana składowa należy:</div>

<h3><a id="index_m" name="index_m"></a>- m -</h3><ul>
<li>mAADragBackup&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a9c34e6f92eda5803e7ce4ea3322a6417">QCPAxis</a>, <a class="el" href="class_q_c_p_axis_rect.html#aa4a24f76360cfebe1bcf17a77fa7521b">QCPAxisRect</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#aad6823e7692cbfe39477ca7af6209f04">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a3a7a323bacc89ed09b8ba8df03af9849">QCPPolarAxisRadial</a></li>
<li>mAbbreviateDecimalPowers&#160;:&#160;<a class="el" href="class_q_c_p_label_painter_private.html#a3077e0d047fafc6ef33339d3b5c81f4c">QCPLabelPainterPrivate</a></li>
<li>mActive&#160;:&#160;<a class="el" href="class_q_c_p_selection_rect.html#a1c167356b0bc59e62691bff8c90f5851">QCPSelectionRect</a></li>
<li>mAdaptiveSampling&#160;:&#160;<a class="el" href="class_q_c_p_graph.html#aa951e78aeba714cf443be6da2e52502e">QCPGraph</a></li>
<li>main_widget&#160;:&#160;<a class="el" href="class_main_window.html#a41228cf573c300dfa710206783fffd2f">MainWindow</a></li>
<li>mainBrush()&#160;:&#160;<a class="el" href="class_q_c_p_item_ellipse.html#a6218bdf5e703f609b934b0bf9c8d0971">QCPItemEllipse</a>, <a class="el" href="class_q_c_p_item_rect.html#a8813d2d670835ac9b8000c981b8ea6fe">QCPItemRect</a>, <a class="el" href="class_q_c_p_item_text.html#acddddd3ce88cfc87ab57b1ec4b25acb9">QCPItemText</a>, <a class="el" href="class_q_c_p_item_tracer.html#a94f81c54197577e86c53a60cf39155cd">QCPItemTracer</a></li>
<li>mainColor()&#160;:&#160;<a class="el" href="class_q_c_p_item_text.html#abe3f10805baf62797cb91fd4a4464fcc">QCPItemText</a></li>
<li>mainFont()&#160;:&#160;<a class="el" href="class_q_c_p_item_text.html#af30ac2a0b84afa86a1dec22ab48dd07d">QCPItemText</a>, <a class="el" href="class_q_c_p_text_element.html#ae236bd398e52939f2de2b70e5e2ba611">QCPTextElement</a></li>
<li>mainKey()&#160;:&#160;<a class="el" href="class_q_c_p_bars_data.html#a8c1d09e63b0e90a6c1fba56ddeaa8964">QCPBarsData</a>, <a class="el" href="class_q_c_p_curve_data.html#ac805ffc8b4207652efb9fcc6a2cdd3e8">QCPCurveData</a>, <a class="el" href="class_q_c_p_financial_data.html#af6ed6349c65d938fabd2e4dd2cd499ff">QCPFinancialData</a>, <a class="el" href="class_q_c_p_graph_data.html#a72fdaf738f679ef93bea3d552ba42d1b">QCPGraphData</a>, <a class="el" href="class_q_c_p_statistical_box_data.html#a4bbbf44f60ac5eca73c5f4135741562e">QCPStatisticalBoxData</a></li>
<li>mainPen()&#160;:&#160;<a class="el" href="class_q_c_p_item_bracket.html#af1c445df1a574bddc8a40efcd76dd2e1">QCPItemBracket</a>, <a class="el" href="class_q_c_p_item_curve.html#a3a3a84518e8701211c8c5a40bf3c911f">QCPItemCurve</a>, <a class="el" href="class_q_c_p_item_ellipse.html#a9c11717026dfd685c83a9650666b7181">QCPItemEllipse</a>, <a class="el" href="class_q_c_p_item_line.html#af8b5370462515b279578d8b4a57bd3b4">QCPItemLine</a>, <a class="el" href="class_q_c_p_item_pixmap.html#aad6dddd67163831538d40023a98a9fe7">QCPItemPixmap</a>, <a class="el" href="class_q_c_p_item_rect.html#af94d87da501e9429c0e874f1c0369b03">QCPItemRect</a>, <a class="el" href="class_q_c_p_item_straight_line.html#a5b1a39cfc54c3e22f65de2958d40eb59">QCPItemStraightLine</a>, <a class="el" href="class_q_c_p_item_text.html#a2f67fcbb7ac10ea9a94c4ecc3b0f4dfc">QCPItemText</a>, <a class="el" href="class_q_c_p_item_tracer.html#abffdcf64d0f84f7b41bd4af07d144642">QCPItemTracer</a></li>
<li>mainTextColor()&#160;:&#160;<a class="el" href="class_q_c_p_text_element.html#a63510789e31db34362de97d78e9e7866">QCPTextElement</a></li>
<li>mainValue()&#160;:&#160;<a class="el" href="class_q_c_p_bars_data.html#a360d975e587f9e84259aaec172efb10b">QCPBarsData</a>, <a class="el" href="class_q_c_p_curve_data.html#a39a94131e5f62f16b256bcf8c47a3205">QCPCurveData</a>, <a class="el" href="class_q_c_p_financial_data.html#a65206c76b6f31a57e04dc7da88c9be60">QCPFinancialData</a>, <a class="el" href="class_q_c_p_graph_data.html#a1b1e440a430a4a83d9a3f6f247510f27">QCPGraphData</a>, <a class="el" href="class_q_c_p_statistical_box_data.html#a0df3cb31cfd6d48decf6173297b81746">QCPStatisticalBoxData</a></li>
<li>MainWindow()&#160;:&#160;<a class="el" href="class_main_window.html#ab956ae0fe06c20af5093977debac8047">MainWindow</a></li>
<li>makeNonCosmetic()&#160;:&#160;<a class="el" href="class_q_c_p_painter.html#a7e63fbcf47e35c6f2ecd11b8fef7c7d8">QCPPainter</a></li>
<li>mAlpha&#160;:&#160;<a class="el" href="class_q_c_p_color_map_data.html#a2146560b3a61a41186f9aa5ed9ec37a6">QCPColorMapData</a></li>
<li>mAnchorId&#160;:&#160;<a class="el" href="class_q_c_p_item_anchor.html#a00c62070333e8345976b579676ad3997">QCPItemAnchor</a></li>
<li>mAnchorMode&#160;:&#160;<a class="el" href="class_q_c_p_label_painter_private.html#abf3a6c34e46fb56ed506678ada48f589">QCPLabelPainterPrivate</a></li>
<li>mAnchorReference&#160;:&#160;<a class="el" href="class_q_c_p_label_painter_private.html#a30ae5c42457c395529ea034dc080c2bd">QCPLabelPainterPrivate</a></li>
<li>mAnchorReferenceType&#160;:&#160;<a class="el" href="class_q_c_p_label_painter_private.html#a65017bf1f00055da3b24868a826eb0f7">QCPLabelPainterPrivate</a></li>
<li>mAnchors&#160;:&#160;<a class="el" href="class_q_c_p_abstract_item.html#a909a3abab783de302ebf0a0e6f2bbc15">QCPAbstractItem</a></li>
<li>mAnchorSide&#160;:&#160;<a class="el" href="class_q_c_p_label_painter_private.html#a146d99b9a7455121c260985b18c892b5">QCPLabelPainterPrivate</a></li>
<li>mAngle&#160;:&#160;<a class="el" href="class_q_c_p_polar_axis_angular.html#a60ba468d32cdcb1ccf8974fd64d806de">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a395716a047b4043c7ad2d2485ed7ba7c">QCPPolarAxisRadial</a></li>
<li>mAngleRad&#160;:&#160;<a class="el" href="class_q_c_p_polar_axis_angular.html#a19d4266a0498134ae8d6e670ec9a54fb">QCPPolarAxisAngular</a></li>
<li>mAngleReference&#160;:&#160;<a class="el" href="class_q_c_p_polar_axis_radial.html#a2f9fa31f3126346dbccbb8514138cfc0">QCPPolarAxisRadial</a></li>
<li>mAngularAxis&#160;:&#160;<a class="el" href="class_q_c_p_polar_axis_radial.html#a0c160a49a21753064aba528d83eccf9e">QCPPolarAxisRadial</a></li>
<li>mAngularPen&#160;:&#160;<a class="el" href="class_q_c_p_polar_grid.html#abd5cb0e3d720a75b2bf162a4161a9b43">QCPPolarGrid</a></li>
<li>mAngularSubGridPen&#160;:&#160;<a class="el" href="class_q_c_p_polar_grid.html#a867f3193c8f0c6d1ce25ab26798d1aab">QCPPolarGrid</a></li>
<li>mAntialiased&#160;:&#160;<a class="el" href="class_q_c_p_layerable.html#a3ab45a4c76a3333ce42eb217a81733ec">QCPLayerable</a></li>
<li>mAntialiasedElements&#160;:&#160;<a class="el" href="class_q_custom_plot.html#aa333200629256830e273873b582a5524">QCustomPlot</a></li>
<li>mAntialiasedFill&#160;:&#160;<a class="el" href="class_q_c_p_abstract_plottable.html#a152ac765bedf927fb240545d11d453ea">QCPAbstractPlottable</a>, <a class="el" href="class_q_c_p_polar_graph.html#ad5bed768adf27de166882ce63a6b5268">QCPPolarGraph</a></li>
<li>mAntialiasedScatters&#160;:&#160;<a class="el" href="class_q_c_p_abstract_plottable.html#aa115755e525a8e3a86dc683f9cab755b">QCPAbstractPlottable</a>, <a class="el" href="class_q_c_p_polar_graph.html#af1e5e0ed305b66c06c2bbd075467a729">QCPPolarGraph</a></li>
<li>mAntialiasedSubGrid&#160;:&#160;<a class="el" href="class_q_c_p_grid.html#a71b7051f833f0c5de3094998d6afdd87">QCPGrid</a>, <a class="el" href="class_q_c_p_polar_grid.html#a128297f31e71060cbed5f0b38028f916">QCPPolarGrid</a></li>
<li>mAntialiasedZeroLine&#160;:&#160;<a class="el" href="class_q_c_p_grid.html#a8c0df56ae86440408c050895dcdb922b">QCPGrid</a>, <a class="el" href="class_q_c_p_polar_grid.html#a82d4e316240af6469706c66f798759cd">QCPPolarGrid</a></li>
<li>mAntialiasingStack&#160;:&#160;<a class="el" href="class_q_c_p_painter.html#a0189e641bbf7dc31ac15aef7b36501fa">QCPPainter</a></li>
<li>map&#160;:&#160;<a class="el" href="class_main_window.html#acebe2328d46e24d95c03ad210933b168">MainWindow</a>, <a class="el" href="class_map3_d.html#a5ade1d2cb83558dd53329fb1eca1ec20">Map3D</a></li>
<li>Map3D()&#160;:&#160;<a class="el" href="class_map3_d.html#abad559ba63171f87aaf6a2574d3c3dd5">Map3D</a></li>
<li>map_container&#160;:&#160;<a class="el" href="class_map3_d.html#ac560249dab7296b25ef7ce2a25902d55">Map3D</a></li>
<li>map_container_layout&#160;:&#160;<a class="el" href="class_map3_d.html#a9139711c985ad185f92c016c48620657">Map3D</a></li>
<li>marginGroup()&#160;:&#160;<a class="el" href="class_q_c_p_layout_element.html#aa5513622910f31d9309f87886bee597a">QCPLayoutElement</a></li>
<li>marginGroups()&#160;:&#160;<a class="el" href="class_q_c_p_layout_element.html#acdd2c6b2ffb1c712e3bb3014fdec2e1b">QCPLayoutElement</a></li>
<li>margins()&#160;:&#160;<a class="el" href="class_q_c_p_layout_element.html#af4ac9450aa2d60863bf3a8ea0c940c9d">QCPLayoutElement</a></li>
<li>marginSideToAxisType()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#ac0a6b77bd52bec6c81cd62d167cfeba6">QCPAxis</a></li>
<li>mAspectRatioMode&#160;:&#160;<a class="el" href="class_q_c_p_item_pixmap.html#a8dc6b6c1e106ac523efae22d5fe55bab">QCPItemPixmap</a></li>
<li>mAutoAddPlottableToLegend&#160;:&#160;<a class="el" href="class_q_custom_plot.html#aaf3ea6a4cb04d35a149cc9a0cdac3394">QCustomPlot</a></li>
<li>mAutoMargins&#160;:&#160;<a class="el" href="class_q_c_p_layout_element.html#af61c70354d1275778d68206b2a1b2d36">QCPLayoutElement</a></li>
<li>mAutoSqueeze&#160;:&#160;<a class="el" href="class_q_c_p_data_container.html#aae64c517d64511ad7a81ff8ee7b29147">QCPDataContainer&lt; DataType &gt;</a></li>
<li>mAxes&#160;:&#160;<a class="el" href="class_q_c_p_axis_rect.html#afe7a24d2a2bea98fc552fa826350ba81">QCPAxisRect</a></li>
<li>maximum&#160;:&#160;<a class="el" href="class_q_c_p_statistical_box_data.html#aa2800abda337decfc4277cb8bf846d6f">QCPStatisticalBoxData</a></li>
<li>maximumOuterSizeHint()&#160;:&#160;<a class="el" href="class_q_c_p_layout_element.html#ad96efb977a26e360e8a64a4c1e56456d">QCPLayoutElement</a>, <a class="el" href="class_q_c_p_layout_grid.html#a41ce0014c220d77b909e2ca937f0e599">QCPLayoutGrid</a>, <a class="el" href="class_q_c_p_text_element.html#ae82475b50c10a5b3314d996d50ae536b">QCPTextElement</a></li>
<li>maximumSize()&#160;:&#160;<a class="el" href="class_q_c_p_layout_element.html#afb9503858d4aa0f3b9f1794b084fb40a">QCPLayoutElement</a></li>
<li>mAxisPainter&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#aeeae00935bd2dab82d64f32544a90913">QCPAxis</a></li>
<li>mAxisRect&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a6f150b65a202f32936997960e331dfcb">QCPAxis</a>, <a class="el" href="class_q_c_p_color_scale.html#a6e37f7d49cd614dc50ef1caae60461b9">QCPColorScale</a>, <a class="el" href="class_q_c_p_item_position.html#add40fcb8994c247d85f42a126286b740">QCPItemPosition</a></li>
<li>mAxisSelectionBox&#160;:&#160;<a class="el" href="class_q_c_p_axis_painter_private.html#a9d7586f4923994488bdd006415b13f5f">QCPAxisPainterPrivate</a>, <a class="el" href="class_q_c_p_label_painter_private.html#a1e4f4e26c2fb81527d7105499feaf2fa">QCPLabelPainterPrivate</a></li>
<li>mAxisType&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#ae704bf9f2c2b026f08dd4ccad79c616e">QCPAxis</a></li>
<li>maxRange&#160;:&#160;<a class="el" href="class_q_c_p_range.html#a5ca51e7a2dc5dc0d49527ab171fe1f4f">QCPRange</a></li>
<li>mayTraverse()&#160;:&#160;<a class="el" href="class_q_c_p_curve.html#af5df2560b30333fe662ec676bd355415">QCPCurve</a></li>
<li>mBackgroundBrush&#160;:&#160;<a class="el" href="class_q_c_p_axis_rect.html#a5748e1a37f63c428e38b0a7724b46259">QCPAxisRect</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a3f5410ae2e7eaf44d1ac0a100b589f80">QCPPolarAxisAngular</a>, <a class="el" href="class_q_custom_plot.html#a3aef5de4ac012178e3293248e9c63737">QCustomPlot</a></li>
<li>mBackgroundPixmap&#160;:&#160;<a class="el" href="class_q_c_p_axis_rect.html#a38fb1a15f43228a0c124553649303722">QCPAxisRect</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a46084a9eb319dc5c8e88ca3ad01dcba6">QCPPolarAxisAngular</a>, <a class="el" href="class_q_custom_plot.html#ae8f4677399324a78c5f8dbfb95a34f90">QCustomPlot</a></li>
<li>mBackgroundScaled&#160;:&#160;<a class="el" href="class_q_c_p_axis_rect.html#a5ad835f0fae5d7cc5ada9e063641dbf1">QCPAxisRect</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#ae677a27e5381a7aca0b808228979c6c1">QCPPolarAxisAngular</a>, <a class="el" href="class_q_custom_plot.html#a62fe584b20680b1b2e1c7efb5c5416a5">QCustomPlot</a></li>
<li>mBackgroundScaledMode&#160;:&#160;<a class="el" href="class_q_c_p_axis_rect.html#a859fd368e794663e346b4f53f35078e9">QCPAxisRect</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#ab817ad6fecb2417c4b33edadf4916ba2">QCPPolarAxisAngular</a>, <a class="el" href="class_q_custom_plot.html#ab82e8a5e3ad6b486f95d6da8bf49e9aa">QCustomPlot</a></li>
<li>mBarAbove&#160;:&#160;<a class="el" href="class_q_c_p_bars.html#a0c1c46076c41a478dbb373cfd35929aa">QCPBars</a></li>
<li>mBarBelow&#160;:&#160;<a class="el" href="class_q_c_p_bars.html#ad51db970eed7e286f2753b0216fc56de">QCPBars</a></li>
<li>mBars&#160;:&#160;<a class="el" href="class_q_c_p_bars_group.html#affdb1e9233c277ff5a4c0a1121cf1fc0">QCPBarsGroup</a></li>
<li>mBarsGroup&#160;:&#160;<a class="el" href="class_q_c_p_bars.html#a9f59c255f3739182ca9744dff75beaa9">QCPBars</a></li>
<li>mBarWidth&#160;:&#160;<a class="el" href="class_q_c_p_color_scale.html#a409d2ab78dff1f92da5e6acfb062e811">QCPColorScale</a></li>
<li>mBasePen&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#ad6b4a0aee9558fb35529e960b8fef72d">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#af689b90127a47989c93b6f8b35239ad6">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#ae6c9b6f3b012fabc9e028540f439ff1b">QCPPolarAxisRadial</a></li>
<li>mBaseValue&#160;:&#160;<a class="el" href="class_q_c_p_bars.html#aa0515cf47fa6044cc28e59b1ae5ec759">QCPBars</a></li>
<li>mBegin&#160;:&#160;<a class="el" href="class_q_c_p_data_range.html#a849baf613e8ad866a66aaf45682dde53">QCPDataRange</a></li>
<li>mBiggestUnit&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker_time.html#a349b2debe07adc591996aa73dec9a757">QCPAxisTickerTime</a></li>
<li>mBorderPen&#160;:&#160;<a class="el" href="class_q_c_p_legend.html#a52ab8342a382456131d567f962d7f9d0">QCPLegend</a></li>
<li>mBracketBrush&#160;:&#160;<a class="el" href="class_q_c_p_selection_decorator_bracket.html#ae905dd458b85ac529fb9c6ec879e5680">QCPSelectionDecoratorBracket</a></li>
<li>mBracketHeight&#160;:&#160;<a class="el" href="class_q_c_p_selection_decorator_bracket.html#a3887d29b82f4dec3bf2ddf97d5475b16">QCPSelectionDecoratorBracket</a></li>
<li>mBracketPen&#160;:&#160;<a class="el" href="class_q_c_p_selection_decorator_bracket.html#ac7da5610713e67e92d0a882ef743a453">QCPSelectionDecoratorBracket</a></li>
<li>mBracketStyle&#160;:&#160;<a class="el" href="class_q_c_p_selection_decorator_bracket.html#a5ed4965200caa115da1a49f2f860e23c">QCPSelectionDecoratorBracket</a></li>
<li>mBracketWidth&#160;:&#160;<a class="el" href="class_q_c_p_selection_decorator_bracket.html#a333983308322d10968c35bf2af4b392d">QCPSelectionDecoratorBracket</a></li>
<li>mBrush&#160;:&#160;<a class="el" href="class_q_c_p_abstract_plottable.html#a33f00674c0161c13315ab9da0895418e">QCPAbstractPlottable</a>, <a class="el" href="class_q_c_p_item_ellipse.html#a6fa59478cd3ad1b10e6c1f6cedc84bd6">QCPItemEllipse</a>, <a class="el" href="class_q_c_p_item_rect.html#a2d7f207fada27588b3a52b19234d3c2e">QCPItemRect</a>, <a class="el" href="class_q_c_p_item_text.html#a2535911875faa459b8337f2efccb5cb8">QCPItemText</a>, <a class="el" href="class_q_c_p_item_tracer.html#a6597be63a17a266233941354200b2340">QCPItemTracer</a>, <a class="el" href="class_q_c_p_legend.html#a9bd7cd05a9a485e06eda513a348baf80">QCPLegend</a>, <a class="el" href="class_q_c_p_polar_graph.html#a158afecd094a3534c030cd94f5e41269">QCPPolarGraph</a>, <a class="el" href="class_q_c_p_scatter_style.html#a1b9c6ab10aebcaf236f1f45d1d6d64d1">QCPScatterStyle</a>, <a class="el" href="class_q_c_p_selection_decorator.html#a4e3a3a01fdec5b018c0c59a0b6ae9f70">QCPSelectionDecorator</a>, <a class="el" href="class_q_c_p_selection_rect.html#a1bda3f02c2e4da58c856d19695028cbe">QCPSelectionRect</a></li>
<li>mBrushNegative&#160;:&#160;<a class="el" href="class_q_c_p_financial.html#acb0e31874b7a1deb56bd42e8ab3e68f2">QCPFinancial</a></li>
<li>mBrushPositive&#160;:&#160;<a class="el" href="class_q_c_p_financial.html#ab7e6eed16260a2f88ca6bd940dffea79">QCPFinancial</a></li>
<li>mBuffer&#160;:&#160;<a class="el" href="class_q_c_p_paint_buffer_pixmap.html#a6d7009f45f03e305f2dc00e52a9225f8">QCPPaintBufferPixmap</a></li>
<li>mBufferDevicePixelRatio&#160;:&#160;<a class="el" href="class_q_custom_plot.html#a63a40c57a2d89eea27b90b62cc4eee1f">QCustomPlot</a></li>
<li>mCachedMargin&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a48ace55cbd54f7241e7f1b06fd369b64">QCPAxis</a></li>
<li>mCachedMarginValid&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a2cde37b6e385f47e11322df4ac1b0e9b">QCPAxis</a></li>
<li>mCenter&#160;:&#160;<a class="el" href="class_q_c_p_polar_axis_angular.html#ad75c9ac740d24c0f0cebd782e0d208df">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a7424381fd943d3d4b24febabf3a4edd3">QCPPolarAxisRadial</a></li>
<li>mChannelFillGraph&#160;:&#160;<a class="el" href="class_q_c_p_graph.html#a2f1777c7accf8244fc640c33f0b04577">QCPGraph</a></li>
<li>mChartStyle&#160;:&#160;<a class="el" href="class_q_c_p_financial.html#ab65c2ce8d6354451870bb44b894c1e92">QCPFinancial</a></li>
<li>mChildren&#160;:&#160;<a class="el" href="class_q_c_p_layer.html#a704aa71bba469383c3a3c598c1ec0d28">QCPLayer</a>, <a class="el" href="class_q_c_p_margin_group.html#a954bc89ff8958b9bb6a4a0d08ed5fc0f">QCPMarginGroup</a></li>
<li>mChildrenX&#160;:&#160;<a class="el" href="class_q_c_p_item_anchor.html#a3c0bfd6e50f3b48e2a9b3824695b20f7">QCPItemAnchor</a></li>
<li>mChildrenY&#160;:&#160;<a class="el" href="class_q_c_p_item_anchor.html#a3abe4eebd0683454d81c8341df6f7115">QCPItemAnchor</a></li>
<li>mClipAxisRect&#160;:&#160;<a class="el" href="class_q_c_p_abstract_item.html#a3e57cfe7da4b1ac3d6fa7281ea437361">QCPAbstractItem</a></li>
<li>mClipToAxisRect&#160;:&#160;<a class="el" href="class_q_c_p_abstract_item.html#ad2a70ff6b658fcb84a9427f69d3f587d">QCPAbstractItem</a></li>
<li>mColor&#160;:&#160;<a class="el" href="class_q_c_p_item_text.html#a8407f284ad867f627878cc26ef433d08">QCPItemText</a>, <a class="el" href="class_q_c_p_label_painter_private.html#a83589184764f1918af170668b8806ad6">QCPLabelPainterPrivate</a></li>
<li>mColorAxis&#160;:&#160;<a class="el" href="class_q_c_p_color_scale.html#a2efbc90fd31898fe05d2b74a8422b1d5">QCPColorScale</a></li>
<li>mColorBuffer&#160;:&#160;<a class="el" href="class_q_c_p_color_gradient.html#af8b5f0739faa5f8295154d47ce38ecff">QCPColorGradient</a></li>
<li>mColorBufferInvalidated&#160;:&#160;<a class="el" href="class_q_c_p_color_gradient.html#abacf55e11f67d6722a687af1bb2687bd">QCPColorGradient</a></li>
<li>mColorInterpolation&#160;:&#160;<a class="el" href="class_q_c_p_color_gradient.html#a028cef73d863800a9ee93ffd641cce01">QCPColorGradient</a></li>
<li>mColorScale&#160;:&#160;<a class="el" href="class_q_c_p_color_map.html#a95b4100bacc3387652c988b071ec9db7">QCPColorMap</a></li>
<li>mColorStops&#160;:&#160;<a class="el" href="class_q_c_p_color_gradient.html#a9e11a2b0974ef289d12c324822bc3a3e">QCPColorGradient</a></li>
<li>mColumnSpacing&#160;:&#160;<a class="el" href="class_q_c_p_layout_grid.html#ae9ac48f0791be07ead0a96dbd5622770">QCPLayoutGrid</a></li>
<li>mColumnStretchFactors&#160;:&#160;<a class="el" href="class_q_c_p_layout_grid.html#ac6aabe62339f94f18b9f8adab94b1840">QCPLayoutGrid</a></li>
<li>mCurrentLayer&#160;:&#160;<a class="el" href="class_q_custom_plot.html#aa27569c92e74395af10151357d268628">QCustomPlot</a></li>
<li>mCustomPath&#160;:&#160;<a class="el" href="class_q_c_p_scatter_style.html#a813cb074744dc5a2f59cc99d6a10c6f0">QCPScatterStyle</a></li>
<li>mData&#160;:&#160;<a class="el" href="class_q_c_p_color_map_data.html#ac1682862022f575191351c9825187d39">QCPColorMapData</a>, <a class="el" href="class_q_c_p_data_container.html#a74906b4da829849c4062b5337c72585d">QCPDataContainer&lt; DataType &gt;</a></li>
<li>mDataBounds&#160;:&#160;<a class="el" href="class_q_c_p_color_map_data.html#a1798b3dcc0a27091d196bfd156dcb3f2">QCPColorMapData</a></li>
<li>mDataContainer&#160;:&#160;<a class="el" href="class_q_c_p_abstract_plottable1_d.html#ac139cf70590707a1fb40eabe97fac246">QCPAbstractPlottable1D&lt; DataType &gt;</a>, <a class="el" href="class_q_c_p_error_bars.html#a83c7f452d0eebd302a7e4fb3a1957634">QCPErrorBars</a>, <a class="el" href="class_q_c_p_polar_graph.html#ae4bf6497ed4acdf8fab7764229ad04e4">QCPPolarGraph</a></li>
<li>mDataModified&#160;:&#160;<a class="el" href="class_q_c_p_color_map_data.html#ad3cc682da2ac14e5acdbc05cf4d3d93b">QCPColorMapData</a></li>
<li>mDataPlottable&#160;:&#160;<a class="el" href="class_q_c_p_error_bars.html#a14b6a5b49295990da84a05a3a89026bb">QCPErrorBars</a></li>
<li>mDataRange&#160;:&#160;<a class="el" href="class_q_c_p_color_map.html#ab87609621d16cd3e9d52ad070b327b08">QCPColorMap</a>, <a class="el" href="class_q_c_p_color_scale.html#a5d4853feb32cd0077bb2b871687c844b">QCPColorScale</a></li>
<li>mDataRanges&#160;:&#160;<a class="el" href="class_q_c_p_data_selection.html#aa1070e7c700f15d9018fad78b4732004">QCPDataSelection</a></li>
<li>mDataScaleType&#160;:&#160;<a class="el" href="class_q_c_p_color_map.html#ab28a4b2def408f83b9818799d5f18446">QCPColorMap</a>, <a class="el" href="class_q_c_p_color_scale.html#a2754d6a78736f64a241e333fbd955372">QCPColorScale</a></li>
<li>mDateStrategy&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker_date_time.html#a7be1477443d73fef8dd25a07d9fe4b20">QCPAxisTickerDateTime</a></li>
<li>mDateTimeFormat&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker_date_time.html#adbbb25add598377998c0c57dbd29adaf">QCPAxisTickerDateTime</a></li>
<li>mDateTimeSpec&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker_date_time.html#a5f5abe83c371f13eb3415585e638dba9">QCPAxisTickerDateTime</a></li>
<li>mDevicePixelRatio&#160;:&#160;<a class="el" href="class_q_c_p_abstract_paint_buffer.html#a33c1fd784478441fcff9ebf3d69af5b2">QCPAbstractPaintBuffer</a></li>
<li>mDragAngularStart&#160;:&#160;<a class="el" href="class_q_c_p_polar_axis_angular.html#ae55d6bbf5f0b380e37bdba17a4d918a9">QCPPolarAxisAngular</a></li>
<li>mDragging&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#ad56b9be14ed8ae9b858d84bdb539b1ca">QCPAxis</a>, <a class="el" href="class_q_c_p_axis_rect.html#ab49a6698194cf0e9e38a1d734c0888a8">QCPAxisRect</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#abad49e188fd7feb34e88349a53260cf9">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a435db028c05a14b19a8ed7cd0ba32777">QCPPolarAxisRadial</a></li>
<li>mDragRadialStart&#160;:&#160;<a class="el" href="class_q_c_p_polar_axis_angular.html#a45c98ce5b94cbf0ff6ff4d48eee6d405">QCPPolarAxisAngular</a></li>
<li>mDragStartHorzRange&#160;:&#160;<a class="el" href="class_q_c_p_axis_rect.html#a274aef08c4de084a3f26c3e92fac3a79">QCPAxisRect</a></li>
<li>mDragStartRange&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a4b665f97d37727f0013b93d727e80bd2">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a57dc4a7c9a93fcfbd7126350f8343f86">QCPPolarAxisRadial</a></li>
<li>mDragStartVertRange&#160;:&#160;<a class="el" href="class_q_c_p_axis_rect.html#ab362ee8f71a156d812a1ea793a1e42cb">QCPAxisRect</a></li>
<li>measures&#160;:&#160;<a class="el" href="class_robot_model.html#a321aaa470271c7ec32d2f77d93f34034">RobotModel</a></li>
<li>median&#160;:&#160;<a class="el" href="class_q_c_p_statistical_box_data.html#a116cd53ae6685979ec3b051cfc7dbba5">QCPStatisticalBoxData</a></li>
<li>medianPen()&#160;:&#160;<a class="el" href="class_q_c_p_statistical_box.html#af767bc7b6b477d005535314b35aca683">QCPStatisticalBox</a></li>
<li>mElements&#160;:&#160;<a class="el" href="class_q_c_p_layout_grid.html#a3577d3855bf8ad20ef9079291a49f397">QCPLayoutGrid</a>, <a class="el" href="class_q_c_p_layout_inset.html#a8fff7eae9a1be9a5c1e544fb379f682f">QCPLayoutInset</a></li>
<li>mEnd&#160;:&#160;<a class="el" href="class_q_c_p_data_range.html#ac22cfcf2795d5e9f617d788be9fb14a0">QCPDataRange</a></li>
<li>mErrorType&#160;:&#160;<a class="el" href="class_q_c_p_error_bars.html#af9fd3117b86aac728c9e8e87c406ed9a">QCPErrorBars</a></li>
<li>mFieldWidth&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker_time.html#a58305b56f847bcab8b3c852a21bdb91a">QCPAxisTickerTime</a></li>
<li>mFillOrder&#160;:&#160;<a class="el" href="class_q_c_p_layout_grid.html#a35a20072cbca5659dd75ca74eae87beb">QCPLayoutGrid</a></li>
<li>mFont&#160;:&#160;<a class="el" href="class_q_c_p_abstract_legend_item.html#ae916a78ac0d2a60e20a17ca2f24f9754">QCPAbstractLegendItem</a>, <a class="el" href="class_q_c_p_item_text.html#a1dc87fe2a824820d549ffd7e644eef8d">QCPItemText</a>, <a class="el" href="class_q_c_p_label_painter_private.html#a7d9b42883bc700b6c1f5df1ac4551bf5">QCPLabelPainterPrivate</a>, <a class="el" href="class_q_c_p_legend.html#a56ffacb184a99eefe09a0c7181d0713d">QCPLegend</a>, <a class="el" href="class_q_c_p_text_element.html#a2fef52fa1ec006799102b2956133ba29">QCPTextElement</a></li>
<li>mFormatPattern&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker_time.html#adfc8221afbccb99343aa61f75419908d">QCPAxisTickerTime</a></li>
<li>mFractionStyle&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker_pi.html#a34db3e41fbc1e91426841ca040930595">QCPAxisTickerPi</a></li>
<li>mGradient&#160;:&#160;<a class="el" href="class_q_c_p_color_map.html#aab77fe9a8df6f0486ab3507cc5f278fa">QCPColorMap</a>, <a class="el" href="class_q_c_p_color_scale.html#ae195a385032066b5c46cc3301af58922">QCPColorScale</a></li>
<li>mGradientImage&#160;:&#160;<a class="el" href="class_q_c_p_color_scale_axis_rect_private.html#ad4f7c8ee1c6012d9950870811773119c">QCPColorScaleAxisRectPrivate</a></li>
<li>mGradientImageInvalidated&#160;:&#160;<a class="el" href="class_q_c_p_color_scale_axis_rect_private.html#a2c0b15b071e1f93006b48b5be022a631">QCPColorScaleAxisRectPrivate</a></li>
<li>mGraph&#160;:&#160;<a class="el" href="class_q_c_p_item_tracer.html#a2d70cf616b579563aa15f796dfc143ac">QCPItemTracer</a></li>
<li>mGraphKey&#160;:&#160;<a class="el" href="class_q_c_p_item_tracer.html#a8fa20f2e9ee07d21fd7c8d30ba4702ca">QCPItemTracer</a></li>
<li>mGraphs&#160;:&#160;<a class="el" href="class_q_c_p_polar_axis_angular.html#a4cb61dcd0d96e35ff335e2312f802930">QCPPolarAxisAngular</a>, <a class="el" href="class_q_custom_plot.html#adaf8d407d72a725169d7dbed2ee386bb">QCustomPlot</a></li>
<li>mGrid&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a17bffb94aaa40311f259c6ac7bcb5d5f">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a01765bb4c33da3fb44eed2ffe822f52a">QCPPolarAxisAngular</a></li>
<li>mHead&#160;:&#160;<a class="el" href="class_q_c_p_item_curve.html#af2cc26ff199570940dc96f5ec19a13f8">QCPItemCurve</a>, <a class="el" href="class_q_c_p_item_line.html#a51603f28ab7ddb1c1a95ea384791d3ed">QCPItemLine</a></li>
<li>mIconBorderPen&#160;:&#160;<a class="el" href="class_q_c_p_legend.html#a773ae518c3149fcabff4a2906fdacbc4">QCPLegend</a></li>
<li>mIconSize&#160;:&#160;<a class="el" href="class_q_c_p_legend.html#a39b972aae6c6a3fa5aa73313ab7a5765">QCPLegend</a></li>
<li>mIconTextPadding&#160;:&#160;<a class="el" href="class_q_c_p_legend.html#a8abf8843864ee9afc3f54f906c062240">QCPLegend</a></li>
<li>mIndex&#160;:&#160;<a class="el" href="class_q_c_p_layer.html#a122088bcab6cec76a52b75ce8606605b">QCPLayer</a></li>
<li>minimum&#160;:&#160;<a class="el" href="class_q_c_p_statistical_box_data.html#adc2f4b8cbff9f2e4a676f32bad8a7e3a">QCPStatisticalBoxData</a></li>
<li>minimumMargins()&#160;:&#160;<a class="el" href="class_q_c_p_layout_element.html#a5eae30e28f28d73fd1c56409c011393e">QCPLayoutElement</a></li>
<li>minimumOuterSizeHint()&#160;:&#160;<a class="el" href="class_q_c_p_layout_element.html#a46789036c4fcb190fa374f91321d7c09">QCPLayoutElement</a>, <a class="el" href="class_q_c_p_layout_grid.html#a0438bc58b4d3894d01db95b08d4268df">QCPLayoutGrid</a>, <a class="el" href="class_q_c_p_plottable_legend_item.html#a8b543f3ac32b2fe59326e01c1101b3b8">QCPPlottableLegendItem</a>, <a class="el" href="class_q_c_p_polar_legend_item.html#a17e2c0da8308a014b1d4339131215217">QCPPolarLegendItem</a>, <a class="el" href="class_q_c_p_text_element.html#a47b8541f55ff520c557e0f27461f109e">QCPTextElement</a></li>
<li>minimumSize()&#160;:&#160;<a class="el" href="class_q_c_p_layout_element.html#a60d4295468a2b57fe91f6f68e20c3993">QCPLayoutElement</a></li>
<li>minimumSizeHint()&#160;:&#160;<a class="el" href="class_q_custom_plot.html#a968a01cd4077d63aecde1aef1db057fc">QCustomPlot</a></li>
<li>minRange&#160;:&#160;<a class="el" href="class_q_c_p_range.html#ab46d3bc95030ee25efda41b89e2b616b">QCPRange</a></li>
<li>mInsetAlignment&#160;:&#160;<a class="el" href="class_q_c_p_layout_inset.html#a55e9b84c310136ff985a6544184ab64a">QCPLayoutInset</a></li>
<li>mInsetLayout&#160;:&#160;<a class="el" href="class_q_c_p_axis_rect.html#a255240399e0fd24baad80cbbe46f698a">QCPAxisRect</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#aa41b6d3e32168b2004804bdb2b4bbb13">QCPPolarAxisAngular</a></li>
<li>mInsetPlacement&#160;:&#160;<a class="el" href="class_q_c_p_layout_inset.html#a57a0a4e445cc78eada29765ecf092abe">QCPLayoutInset</a></li>
<li>mInsetRect&#160;:&#160;<a class="el" href="class_q_c_p_layout_inset.html#aaa8f6b5029458f3d97a65239524a2b33">QCPLayoutInset</a></li>
<li>mInteractions&#160;:&#160;<a class="el" href="class_q_custom_plot.html#ad717377ceba7493b4b32f0bcbbdf1895">QCustomPlot</a></li>
<li>mInterpolate&#160;:&#160;<a class="el" href="class_q_c_p_color_map.html#af77e5eba9a844592648edeb6fbe834f1">QCPColorMap</a></li>
<li>mInterpolating&#160;:&#160;<a class="el" href="class_q_c_p_item_tracer.html#afab37c22ad39f235921e86f93cd84595">QCPItemTracer</a></li>
<li>mInvalidated&#160;:&#160;<a class="el" href="class_q_c_p_abstract_paint_buffer.html#a3bc49cc9cf9daaca3a60977f010c08c9">QCPAbstractPaintBuffer</a></li>
<li>mInverted&#160;:&#160;<a class="el" href="class_q_c_p_line_ending.html#a91306fe771d54c955e0af21af14349d5">QCPLineEnding</a></li>
<li>mIsAntialiasing&#160;:&#160;<a class="el" href="class_q_c_p_painter.html#a7055085da176aee0f6b23298f1003d08">QCPPainter</a></li>
<li>mIsEmpty&#160;:&#160;<a class="el" href="class_q_c_p_color_map_data.html#a10e91aa89ed05bd177b1f81e07b465b8">QCPColorMapData</a></li>
<li>mItems&#160;:&#160;<a class="el" href="class_q_custom_plot.html#a6a93905372326e31e98d6c3bc8953ec8">QCustomPlot</a></li>
<li>mKey&#160;:&#160;<a class="el" href="class_q_c_p_item_position.html#a4ff3931ad115603dfb4c7000b24bb415">QCPItemPosition</a></li>
<li>mKeyAxis&#160;:&#160;<a class="el" href="class_q_c_p_abstract_plottable.html#a426f42e254d0f8ce5436a868c61a6827">QCPAbstractPlottable</a>, <a class="el" href="class_q_c_p_item_position.html#a63967a33933231e92f68c8ce06bfc37e">QCPItemPosition</a>, <a class="el" href="class_q_c_p_polar_graph.html#a563ef6137666fabc9e38a27ba88cd61f">QCPPolarGraph</a></li>
<li>mKeyRange&#160;:&#160;<a class="el" href="class_q_c_p_color_map_data.html#aaaafd0d7d0f153dbd152f3daf34254ee">QCPColorMapData</a></li>
<li>mKeySize&#160;:&#160;<a class="el" href="class_q_c_p_color_map_data.html#a354e06462023340fbc03894b22499f6d">QCPColorMapData</a></li>
<li>mLabel&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#ae8001dbdfc47685c1cf7b98b044460e6">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a6389565458a25fe6ece7c647ab490313">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a93a702ac29d2ee5298dd52bc687d183e">QCPPolarAxisRadial</a></li>
<li>mLabelCache&#160;:&#160;<a class="el" href="class_q_c_p_axis_painter_private.html#a07ac270ea0c0ae084debd48d6a740e35">QCPAxisPainterPrivate</a>, <a class="el" href="class_q_c_p_label_painter_private.html#aa5ac71dd88ff9781ab0d1cbc431e9cd8">QCPLabelPainterPrivate</a></li>
<li>mLabelColor&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a457a003bb1c2b6ab73e5a173ba7558fd">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a07f002df3552c8740cb0ccccac0d5b2c">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a4ed376acf7d8a439894dab24a924eb32">QCPPolarAxisRadial</a></li>
<li>mLabelFont&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a37442d470e30e19b81ecaf979a34d046">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#aab06a0467440beb6bfe30608aacc5fd4">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a32806fe0f3a9e830367a2a7e47fd0c27">QCPPolarAxisRadial</a></li>
<li>mLabelPadding&#160;:&#160;<a class="el" href="class_q_c_p_polar_axis_angular.html#a82a2ed4f3fdaf5438358976476a68dc5">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a8e8dfc7e03fa0a4b0d59e8b57a96d6b6">QCPPolarAxisRadial</a></li>
<li>mLabelPainter&#160;:&#160;<a class="el" href="class_q_c_p_polar_axis_angular.html#a6fdce30bafad6fbaaf84100a28518119">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#ad5aeecc381ba16ee3c64ead9c05b942c">QCPPolarAxisRadial</a></li>
<li>mLabelParameterHash&#160;:&#160;<a class="el" href="class_q_c_p_axis_painter_private.html#aab8be59df22ed4e43e3a6d511cbc466a">QCPAxisPainterPrivate</a>, <a class="el" href="class_q_c_p_label_painter_private.html#a619798feade2af18197bb99172c1ada7">QCPLabelPainterPrivate</a></li>
<li>mLabelSelectionBox&#160;:&#160;<a class="el" href="class_q_c_p_axis_painter_private.html#abac9a47048d537f72ca147b6f29d30f1">QCPAxisPainterPrivate</a>, <a class="el" href="class_q_c_p_label_painter_private.html#a2cc5f06a0089a7fad3a44da7a8ffa8bf">QCPLabelPainterPrivate</a></li>
<li>mLayer&#160;:&#160;<a class="el" href="class_q_c_p_layerable.html#aa38ec5891aff0f50b36fd63e9372a0cd">QCPLayerable</a></li>
<li>mLayers&#160;:&#160;<a class="el" href="class_q_custom_plot.html#a72ee313041b873d76c198793ce7e6c37">QCustomPlot</a></li>
<li>mLegendIcon&#160;:&#160;<a class="el" href="class_q_c_p_color_map.html#ada522988db02cb531767d38c5029ef60">QCPColorMap</a></li>
<li>mLength&#160;:&#160;<a class="el" href="class_q_c_p_item_bracket.html#ab3d99bba8da18eb4d0e0cb23dded33b2">QCPItemBracket</a>, <a class="el" href="class_q_c_p_line_ending.html#ae8e1e2566b96c05736cd92662dba8af8">QCPLineEnding</a></li>
<li>mLetterCapHeight&#160;:&#160;<a class="el" href="class_q_c_p_label_painter_private.html#a6de53a8028767f52fc3fba1c823e34a2">QCPLabelPainterPrivate</a></li>
<li>mLetterDescent&#160;:&#160;<a class="el" href="class_q_c_p_label_painter_private.html#aa96c89556ee6b8314f374011b2fa4ebc">QCPLabelPainterPrivate</a></li>
<li>mLevelCount&#160;:&#160;<a class="el" href="class_q_c_p_color_gradient.html#a98fb68e359904b2c991fcae3e38a211a">QCPColorGradient</a></li>
<li>mLineStyle&#160;:&#160;<a class="el" href="class_q_c_p_curve.html#ae1f35ae2b15aee8e15bcdfec5be95156">QCPCurve</a>, <a class="el" href="class_q_c_p_graph.html#a8604fd98402035a63375849f7341ee25">QCPGraph</a>, <a class="el" href="class_q_c_p_polar_graph.html#a7523f479e43a62c1d9a54a7b5f3fb511">QCPPolarGraph</a></li>
<li>mLogBase&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker_log.html#a4108bcc1cd68dcec54dc75667440d328">QCPAxisTickerLog</a></li>
<li>mLogBaseLnInv&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker_log.html#aeba719bbeec39957f475ef89d6ae2fe7">QCPAxisTickerLog</a></li>
<li>mMapData&#160;:&#160;<a class="el" href="class_q_c_p_color_map.html#a8709272aa8f0be3ca111bf3866806f8b">QCPColorMap</a></li>
<li>mMapImage&#160;:&#160;<a class="el" href="class_q_c_p_color_map.html#a66110813b42eca78b64095b2a1f285a0">QCPColorMap</a></li>
<li>mMapImageInvalidated&#160;:&#160;<a class="el" href="class_q_c_p_color_map.html#ac9aea6a5c193d7fa866bc7b26e79ef2c">QCPColorMap</a></li>
<li>mMarginGroups&#160;:&#160;<a class="el" href="class_q_c_p_layout_element.html#aeafbbc1130e02eee663c5326761fc963">QCPLayoutElement</a></li>
<li>mMargins&#160;:&#160;<a class="el" href="class_q_c_p_layout_element.html#ac2a32b99ee527ca5dfff9da03628fe94">QCPLayoutElement</a></li>
<li>mMaximumSize&#160;:&#160;<a class="el" href="class_q_c_p_layout_element.html#a64a387973fd4addac842028c89088998">QCPLayoutElement</a></li>
<li>mMedianPen&#160;:&#160;<a class="el" href="class_q_c_p_statistical_box.html#a1af5b601049c575f778ae270f40c9443">QCPStatisticalBox</a></li>
<li>mMinimumMargins&#160;:&#160;<a class="el" href="class_q_c_p_layout_element.html#a5ba71f25d1af4bb092b28df618538e63">QCPLayoutElement</a></li>
<li>mMinimumSize&#160;:&#160;<a class="el" href="class_q_c_p_layout_element.html#affef747c81632de33f08483b7fd10d01">QCPLayoutElement</a></li>
<li>mMode&#160;:&#160;<a class="el" href="class_q_c_p_layer.html#a11bd0aa190d8fa21c8c7673d070737c8">QCPLayer</a></li>
<li>mModes&#160;:&#160;<a class="el" href="class_q_c_p_painter.html#af5d1d6e5df0adbc7de5633250fb3396c">QCPPainter</a></li>
<li>mMouseEventLayerable&#160;:&#160;<a class="el" href="class_q_custom_plot.html#a243867f445d2f4e35e00add2f589e1da">QCustomPlot</a></li>
<li>mMouseEventLayerableDetails&#160;:&#160;<a class="el" href="class_q_custom_plot.html#ad604958ef16fc022c474521a08d88a2d">QCustomPlot</a></li>
<li>mMouseHasMoved&#160;:&#160;<a class="el" href="class_q_custom_plot.html#ad2108936f001a8be5974b0b6ff13dae3">QCustomPlot</a></li>
<li>mMousePressPos&#160;:&#160;<a class="el" href="class_q_custom_plot.html#ac57090da95056ae4dd67be67adfa85bd">QCustomPlot</a></li>
<li>mMouseSignalLayerable&#160;:&#160;<a class="el" href="class_q_custom_plot.html#adf81640dbf365bd4fa22494e3e504e70">QCustomPlot</a></li>
<li>mMouseSignalLayerableDetails&#160;:&#160;<a class="el" href="class_q_custom_plot.html#a2f313604bb22781633137915f3c100e6">QCustomPlot</a></li>
<li>mMultiplicationSymbol&#160;:&#160;<a class="el" href="class_q_c_p_label_painter_private.html#ad939db0bc675916c50e657d4492677c7">QCPLabelPainterPrivate</a></li>
<li>mMultiSelectModifier&#160;:&#160;<a class="el" href="class_q_custom_plot.html#a0e97e701c5671e7e463d2ce0211d0f8a">QCustomPlot</a></li>
<li>mName&#160;:&#160;<a class="el" href="class_q_c_p_abstract_plottable.html#ac29ffef424e2488675930de18cde612a">QCPAbstractPlottable</a>, <a class="el" href="class_q_c_p_item_anchor.html#a23ad4d0ab0d2cbb41a7baf05bcf996ec">QCPItemAnchor</a>, <a class="el" href="class_q_c_p_layer.html#a91e6298183cb4b9dfd4efdfaf1ecc220">QCPLayer</a>, <a class="el" href="class_q_c_p_polar_graph.html#ac605e7dc4b4b75700035f272392cb873">QCPPolarGraph</a></li>
<li>mNanColor&#160;:&#160;<a class="el" href="class_q_c_p_color_gradient.html#a719b2c3edff4b0e38271edb909b81490">QCPColorGradient</a></li>
<li>mNanHandling&#160;:&#160;<a class="el" href="class_q_c_p_color_gradient.html#a0be33364dbf6226cc231f56fdf341f12">QCPColorGradient</a></li>
<li>mNoAntialiasingOnDrag&#160;:&#160;<a class="el" href="class_q_custom_plot.html#ac83df968435f6b8ec79f2993ab9124e8">QCustomPlot</a></li>
<li>mNotAADragBackup&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a0be1bc05fcbf86bd9916cc8faa55dd78">QCPAxis</a>, <a class="el" href="class_q_c_p_axis_rect.html#a6fcb12e052e276d57efbb128be31d6f5">QCPAxisRect</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a498b0307a9b836400649eb7874f69211">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#aa934661f3ffb02622adc30435b7b5446">QCPPolarAxisRadial</a></li>
<li>mNotAntialiasedElements&#160;:&#160;<a class="el" href="class_q_custom_plot.html#a2b6ebcad00a90ba07f146cefcd4293da">QCustomPlot</a></li>
<li>mNumberBeautifulPowers&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#af03809bee3f3e35fcc38d25b6dd5003b">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#aac55ca0d449c442567d59b0999ea509b">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a0d23331185ba15d6b39cd3c38566be7b">QCPPolarAxisRadial</a></li>
<li>mNumberFormatChar&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a39594313deef458f425bba25cd337a8a">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#ac7419c6d953e8be82fd2dddc72f417b3">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a5a67e514d650016c038ee5eec428339e">QCPPolarAxisRadial</a></li>
<li>mNumberMultiplyCross&#160;:&#160;<a class="el" href="class_q_c_p_polar_axis_angular.html#a0519f06bc4f599747361d050a3533933">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#acf70215100c1fe34623c5fc263335c17">QCPPolarAxisRadial</a></li>
<li>mNumberPrecision&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#acd76e8c783384d99ccc4a13797eec188">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#aa10f054b6dbead520d89487febc50fbf">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a18e48a629736ed29a7704027e54368b0">QCPPolarAxisRadial</a></li>
<li>mode()&#160;:&#160;<a class="el" href="class_q_c_p_layer.html#a44ae50b011b19f3dd46a38d8e2e2c1b6">QCPLayer</a></li>
<li>modes()&#160;:&#160;<a class="el" href="class_q_c_p_painter.html#aef102658219b24165f7ee2aad1b9e48f">QCPPainter</a></li>
<li>mOpenGl&#160;:&#160;<a class="el" href="class_q_custom_plot.html#a0841dbea13bd120d20e3f0cc36767ff9">QCustomPlot</a></li>
<li>mOpenGlAntialiasedElementsBackup&#160;:&#160;<a class="el" href="class_q_custom_plot.html#adbf005715d5f8550511819a4baf841fb">QCustomPlot</a></li>
<li>mOpenGlCacheLabelsBackup&#160;:&#160;<a class="el" href="class_q_custom_plot.html#ab1692469dde841080fa33719533bf2b7">QCustomPlot</a></li>
<li>mOpenGlMultisamples&#160;:&#160;<a class="el" href="class_q_custom_plot.html#aacafac2b2280b6a868a4b734273a394c">QCustomPlot</a></li>
<li>mOrientation&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a048e1792fa86f4f86df55200b3f0be36">QCPAxis</a></li>
<li>motors_velocity&#160;:&#160;<a class="el" href="class_robot_data.html#a93a9102961e0701b95e642ed3b2165e9">RobotData</a></li>
<li>mouseDoubleClick()&#160;:&#160;<a class="el" href="class_q_custom_plot.html#a9b232142c64fcf273a953ee08e5b90e9">QCustomPlot</a></li>
<li>mouseDoubleClickEvent()&#160;:&#160;<a class="el" href="class_q_c_p_layerable.html#a4171e2e823aca242dd0279f00ed2de81">QCPLayerable</a>, <a class="el" href="class_q_c_p_text_element.html#a2272ff775ab385f612e9fd39773de7c0">QCPTextElement</a>, <a class="el" href="class_q_custom_plot.html#a344075e6e80ed6d575c79b81694abb8a">QCustomPlot</a></li>
<li>mouseMove()&#160;:&#160;<a class="el" href="class_q_custom_plot.html#a742ca4f94688bed2a685fd8a56ce5704">QCustomPlot</a></li>
<li>mouseMoveEvent()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#ac5a269609e6177737faabdc46434d8c7">QCPAxis</a>, <a class="el" href="class_q_c_p_axis_rect.html#a9cd27ad8c5cfb49aefd9dbb30def4beb">QCPAxisRect</a>, <a class="el" href="class_q_c_p_color_scale.html#a3b2bd79725aefaf2630fc76e90939442">QCPColorScale</a>, <a class="el" href="class_q_c_p_color_scale_axis_rect_private.html#a9cd27ad8c5cfb49aefd9dbb30def4beb">QCPColorScaleAxisRectPrivate</a>, <a class="el" href="class_q_c_p_layerable.html#a9eee1ba47fd69be111059ca3881933e4">QCPLayerable</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a5e2b49c56b57abc2ac2005e330ef1ee7">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#acaaca448f4599cc4d8b4d6a35f61e1e6">QCPPolarAxisRadial</a>, <a class="el" href="class_q_custom_plot.html#ae7abdc93b26d2ad4632c1ab75ae5b46f">QCustomPlot</a></li>
<li>mousePress()&#160;:&#160;<a class="el" href="class_q_custom_plot.html#aca75bf9afb5dd19349c375de2a87a051">QCustomPlot</a></li>
<li>mousePressEvent()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a61bc07cda6193a3fa6b5aa198fc4e4fa">QCPAxis</a>, <a class="el" href="class_q_c_p_axis_rect.html#aa9a7c807eaa4666870ac94aa6abc4dde">QCPAxisRect</a>, <a class="el" href="class_q_c_p_color_scale.html#a91f633b97ffcd57fdf8cd814974c20e6">QCPColorScale</a>, <a class="el" href="class_q_c_p_color_scale_axis_rect_private.html#aa9a7c807eaa4666870ac94aa6abc4dde">QCPColorScaleAxisRectPrivate</a>, <a class="el" href="class_q_c_p_layerable.html#af6567604818db90f4fd52822f8bc8376">QCPLayerable</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a58b246497deae08694cfb40e0b4273eb">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a0fa3d3c617a57b4115b9bec55b739f88">QCPPolarAxisRadial</a>, <a class="el" href="class_q_c_p_text_element.html#ad7b2c98355e3d2f912574b74fcee0574">QCPTextElement</a>, <a class="el" href="class_q_custom_plot.html#aac0a7296a6031dc667c01c1abd4ecc6b">QCustomPlot</a></li>
<li>mouseRelease()&#160;:&#160;<a class="el" href="class_q_custom_plot.html#ac8dc0ee6bb98e923c00b4ebafbe6134d">QCustomPlot</a></li>
<li>mouseReleaseEvent()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a780bee321fc6476e5fc49c4980291a01">QCPAxis</a>, <a class="el" href="class_q_c_p_axis_rect.html#a6c89b988d3a0b93c0878f0ebdb5037f4">QCPAxisRect</a>, <a class="el" href="class_q_c_p_color_scale.html#a6a35dd39ab4e5cb2d7b29ebb4d5b61b0">QCPColorScale</a>, <a class="el" href="class_q_c_p_color_scale_axis_rect_private.html#a6c89b988d3a0b93c0878f0ebdb5037f4">QCPColorScaleAxisRectPrivate</a>, <a class="el" href="class_q_c_p_layerable.html#aa0d79b005686f668622bbe66ac03ba2c">QCPLayerable</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#af1514482693091c40fbe802fce3c1db4">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a4fbf24f4373f8a4a740ab83b53a22c85">QCPPolarAxisRadial</a>, <a class="el" href="class_q_c_p_text_element.html#acfcbaf9b1da18745e72726aafb39c855">QCPTextElement</a>, <a class="el" href="class_q_custom_plot.html#adc24846f52199e5a9bc35c387a6ce68d">QCustomPlot</a></li>
<li>mouseWheel()&#160;:&#160;<a class="el" href="class_q_custom_plot.html#ac80a14206f99304a91d2aa55775ec3ff">QCustomPlot</a></li>
<li>mOuterRect&#160;:&#160;<a class="el" href="class_q_c_p_layout_element.html#a07bb4973379e75cb0fa5b032c1d24afd">QCPLayoutElement</a></li>
<li>mOutlierStyle&#160;:&#160;<a class="el" href="class_q_c_p_statistical_box.html#ae102e4187e1e6ba1f2df0f622b5171a4">QCPStatisticalBox</a></li>
<li>move()&#160;:&#160;<a class="el" href="class_robot_model.html#a462c63bf18c587c8f6eb6459be6b6fbe">RobotModel</a></li>
<li>moveAbove()&#160;:&#160;<a class="el" href="class_q_c_p_bars.html#ac22e00a6a41509538c21b04f0a57318c">QCPBars</a></li>
<li>moveBelow()&#160;:&#160;<a class="el" href="class_q_c_p_bars.html#a69fc371346980f19177c3d1ecdad78ee">QCPBars</a></li>
<li>moveLayer()&#160;:&#160;<a class="el" href="class_q_custom_plot.html#ae896140beff19424e9e9e02d6e331104">QCustomPlot</a></li>
<li>moveRange()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a18f3a68f2b691af1fd34b6593c886630">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#af5d19f1b60eba481e735829c5e9ec433">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#accd47f3d0906649c04ec16b52f8f68bd">QCPPolarAxisRadial</a></li>
<li>moveRobot()&#160;:&#160;<a class="el" href="class_map3_d.html#aaf51a6397305a161ddffa25e06eaa18f">Map3D</a>, <a class="el" href="class_viewer.html#a37a4c731034836effceb714e30d12297">Viewer</a></li>
<li>moveSelection()&#160;:&#160;<a class="el" href="class_q_c_p_selection_rect.html#a95c3f1700be2a6d7bba0fe56ece5fbb1">QCPSelectionRect</a></li>
<li>moveToLayer()&#160;:&#160;<a class="el" href="class_q_c_p_layerable.html#af94484cfb7cbbddb7de522e9be71d9a4">QCPLayerable</a></li>
<li>mPadding&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a52a805a4f03231210e0880db7f77e098">QCPAxis</a>, <a class="el" href="class_q_c_p_item_text.html#ae7b3ef0ce6046efd4b346d28f2e1fb67">QCPItemText</a>, <a class="el" href="class_q_c_p_label_painter_private.html#aeb9938b6de03c0233c7902d32c9dacb3">QCPLabelPainterPrivate</a></li>
<li>mPaintBuffer&#160;:&#160;<a class="el" href="class_q_c_p_layer.html#aa0bdbc75e4350a0669ff515b3476a3d3">QCPLayer</a></li>
<li>mPaintBuffers&#160;:&#160;<a class="el" href="class_q_custom_plot.html#a57b270b1e3990e0d1b9fb39b137d5a5d">QCustomPlot</a></li>
<li>mParentAnchorX&#160;:&#160;<a class="el" href="class_q_c_p_item_position.html#a41b4641d18c90997b9c01bf304181bf0">QCPItemPosition</a></li>
<li>mParentAnchorY&#160;:&#160;<a class="el" href="class_q_c_p_item_position.html#afc6142a6a09c8fa41c44d3d54fadd737">QCPItemPosition</a></li>
<li>mParentAxis&#160;:&#160;<a class="el" href="class_q_c_p_grid.html#a9a8a76731e6e737b65b929fd1995cc88">QCPGrid</a>, <a class="el" href="class_q_c_p_polar_grid.html#a1ddecf521612eee506f54493b34912cf">QCPPolarGrid</a></li>
<li>mParentColorScale&#160;:&#160;<a class="el" href="class_q_c_p_color_scale_axis_rect_private.html#a311c73f51a4cb0b556388197833cf099">QCPColorScaleAxisRectPrivate</a></li>
<li>mParentItem&#160;:&#160;<a class="el" href="class_q_c_p_item_anchor.html#a80fad480ad3bb980446ed6ebc00818ae">QCPItemAnchor</a></li>
<li>mParentLayerable&#160;:&#160;<a class="el" href="class_q_c_p_layerable.html#a3291445a980053e2d17a21d15957624e">QCPLayerable</a></li>
<li>mParentLayout&#160;:&#160;<a class="el" href="class_q_c_p_layout_element.html#ae7c75c25549608bd688bdb65d4c38066">QCPLayoutElement</a></li>
<li>mParentLegend&#160;:&#160;<a class="el" href="class_q_c_p_abstract_legend_item.html#aafcd9fc6fcb10f4a8d46037011afafe8">QCPAbstractLegendItem</a></li>
<li>mParentPlot&#160;:&#160;<a class="el" href="class_q_c_p_axis_painter_private.html#a882029a5f2d4abd71289d415c9b90a28">QCPAxisPainterPrivate</a>, <a class="el" href="class_q_c_p_bars_group.html#a973d408cfbf88db95115aec71877f9e7">QCPBarsGroup</a>, <a class="el" href="class_q_c_p_item_anchor.html#a59b968410831ba91a25cc75a77dde6f5">QCPItemAnchor</a>, <a class="el" href="class_q_c_p_label_painter_private.html#a0d279d6e5291e7ca49d8429374aa76ff">QCPLabelPainterPrivate</a>, <a class="el" href="class_q_c_p_layer.html#a2f3374a7884bf403720cd1cf6f7ad1bb">QCPLayer</a>, <a class="el" href="class_q_c_p_layerable.html#aa2a528433e44db02b8aef23c1f9f90ed">QCPLayerable</a>, <a class="el" href="class_q_c_p_margin_group.html#a23cfa29e3cc0f33a59141b77d8c04edf">QCPMarginGroup</a></li>
<li>mPen&#160;:&#160;<a class="el" href="class_q_c_p_abstract_plottable.html#a67bc0622fd1b9fa14e54c14922dcec66">QCPAbstractPlottable</a>, <a class="el" href="class_q_c_p_grid.html#a1cdc4a3bccf6a40c2d4360def9fefa40">QCPGrid</a>, <a class="el" href="class_q_c_p_item_bracket.html#a350c864a5853b04343719f5a8be6b675">QCPItemBracket</a>, <a class="el" href="class_q_c_p_item_curve.html#a7ef92988d1db2e4d0311e34c0a57fe42">QCPItemCurve</a>, <a class="el" href="class_q_c_p_item_ellipse.html#a16ad9389acf028a7e4ac8fd7a550b2e4">QCPItemEllipse</a>, <a class="el" href="class_q_c_p_item_line.html#abbb544d5bb927dfe4e81a7f3ca4c65ac">QCPItemLine</a>, <a class="el" href="class_q_c_p_item_pixmap.html#acfee1124eb51a1887aaf8de10777c7a1">QCPItemPixmap</a>, <a class="el" href="class_q_c_p_item_rect.html#aa0d49323628d6752026056bfb52afd86">QCPItemRect</a>, <a class="el" href="class_q_c_p_item_straight_line.html#a15106ddc2ebd73ed5c1bc57aa92bee8f">QCPItemStraightLine</a>, <a class="el" href="class_q_c_p_item_text.html#aa02388705dbbff1bf7b8aa872b5f579c">QCPItemText</a>, <a class="el" href="class_q_c_p_item_tracer.html#a579e3bd6bd16d6aaff03638dc8a99a69">QCPItemTracer</a>, <a class="el" href="class_q_c_p_polar_graph.html#ab98d8501a3bb8b805110b2da2078ef90">QCPPolarGraph</a>, <a class="el" href="class_q_c_p_scatter_style.html#a0f6a85e6d1e3ae1ca1b6efb4d4cdfe17">QCPScatterStyle</a>, <a class="el" href="class_q_c_p_selection_decorator.html#a684a691c146a5bac927c0146bd28d557">QCPSelectionDecorator</a>, <a class="el" href="class_q_c_p_selection_rect.html#ae255dec12cd531071115bd667f0fd815">QCPSelectionRect</a></li>
<li>mPenDefined&#160;:&#160;<a class="el" href="class_q_c_p_scatter_style.html#a84ef5aa591ddba07b440f597e1669e78">QCPScatterStyle</a></li>
<li>mPenNegative&#160;:&#160;<a class="el" href="class_q_c_p_financial.html#a263fbfefde2cc19c8d4024a8319c2bbb">QCPFinancial</a></li>
<li>mPenPositive&#160;:&#160;<a class="el" href="class_q_c_p_financial.html#aa6599186f417ba615caebb3f6c762bd8">QCPFinancial</a></li>
<li>mPeriodic&#160;:&#160;<a class="el" href="class_q_c_p_color_gradient.html#a4b07deeb20ca1ee2d5ea7e01bf0420af">QCPColorGradient</a>, <a class="el" href="class_q_c_p_polar_graph.html#a24b8f7ff3edb0e33c04f7d492cc9c007">QCPPolarGraph</a></li>
<li>mPeriodicity&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker_pi.html#af5372570aa91ef3b0586939d91c119db">QCPAxisTickerPi</a></li>
<li>mPiSymbol&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker_pi.html#a0962084571116e4d98e4dccc2e68f5ea">QCPAxisTickerPi</a></li>
<li>mPiTickStep&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker_pi.html#a943706b7796d778c62915498864bbeb8">QCPAxisTickerPi</a></li>
<li>mPiValue&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker_pi.html#ab3e899a3d23ada89eb48b465204b09ea">QCPAxisTickerPi</a></li>
<li>mPixmap&#160;:&#160;<a class="el" href="class_q_c_p_item_pixmap.html#a1396cce7f26c7b8e9512906284380c4d">QCPItemPixmap</a>, <a class="el" href="class_q_c_p_scatter_style.html#a7697346c89b19d4cd1d8dd33319ec9e3">QCPScatterStyle</a></li>
<li>mPlotLayout&#160;:&#160;<a class="el" href="class_q_custom_plot.html#ac97298756882a0eecd98151679850ac1">QCustomPlot</a></li>
<li>mPlottable&#160;:&#160;<a class="el" href="class_q_c_p_plottable_legend_item.html#ada647fb4b22971a1a424e15b4f6af0d9">QCPPlottableLegendItem</a>, <a class="el" href="class_q_c_p_selection_decorator.html#a25250a1d29b0723c4fa59a97e62f5758">QCPSelectionDecorator</a></li>
<li>mPlottables&#160;:&#160;<a class="el" href="class_q_custom_plot.html#a62bf8e4e7f8d23fc1e9301ba0148269f">QCustomPlot</a></li>
<li>mPlottingHints&#160;:&#160;<a class="el" href="class_q_custom_plot.html#aa184197a6101a9cc5807469e1d006c9e">QCustomPlot</a></li>
<li>mPolarGraph&#160;:&#160;<a class="el" href="class_q_c_p_polar_legend_item.html#af7a08d8dd23d77894b81da5461d11f88">QCPPolarLegendItem</a></li>
<li>mPositionAlignment&#160;:&#160;<a class="el" href="class_q_c_p_item_text.html#a6c27f7dc1a962a04b32430cf99f04654">QCPItemText</a></li>
<li>mPositions&#160;:&#160;<a class="el" href="class_q_c_p_abstract_item.html#af94ff71b6a15ea6d028ab8bd8eccd012">QCPAbstractItem</a></li>
<li>mPositionTypeX&#160;:&#160;<a class="el" href="class_q_c_p_item_position.html#ae2a617dce057c5f3ec6878c1823aa291">QCPItemPosition</a></li>
<li>mPositionTypeY&#160;:&#160;<a class="el" href="class_q_c_p_item_position.html#a47c96c0ef4380e1af4aaa7c2265c260b">QCPItemPosition</a></li>
<li>mPreallocIteration&#160;:&#160;<a class="el" href="class_q_c_p_data_container.html#ab2115bf023c29691f441eaf1889de84a">QCPDataContainer&lt; DataType &gt;</a></li>
<li>mPreallocSize&#160;:&#160;<a class="el" href="class_q_c_p_data_container.html#a3554d3ad00e69f7ce057efa00ea6f4b2">QCPDataContainer&lt; DataType &gt;</a></li>
<li>mRadialAxes&#160;:&#160;<a class="el" href="class_q_c_p_polar_axis_angular.html#a048f96e18d3b99074ef565b45059e221">QCPPolarAxisAngular</a></li>
<li>mRadialAxis&#160;:&#160;<a class="el" href="class_q_c_p_polar_grid.html#a11a2115e513a5c4d2650143db97482fd">QCPPolarGrid</a></li>
<li>mRadialPen&#160;:&#160;<a class="el" href="class_q_c_p_polar_grid.html#a9e73fd5a66ab128ace43e348e2d57b6f">QCPPolarGrid</a></li>
<li>mRadialSubGridPen&#160;:&#160;<a class="el" href="class_q_c_p_polar_grid.html#af19a3f83b46f885cebd89c86443db157">QCPPolarGrid</a></li>
<li>mRadialZeroLinePen&#160;:&#160;<a class="el" href="class_q_c_p_polar_grid.html#ad2a466a53fb54aeaafa254f0f6270b7c">QCPPolarGrid</a></li>
<li>mRadius&#160;:&#160;<a class="el" href="class_q_c_p_polar_axis_angular.html#a780444529ad6777d607689a8a737a4cf">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a8eb72fb0b0542d5b91620bf56d3f4a8b">QCPPolarAxisRadial</a></li>
<li>mRange&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a1ee36773c49062d751560e11f90845f7">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a9c3e7b44a9fb83a2638aac003aea1a84">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a5813c42edbb6db12ac0b0c2f0e1e77a7">QCPPolarAxisRadial</a></li>
<li>mRangeDrag&#160;:&#160;<a class="el" href="class_q_c_p_axis_rect.html#aa9f107f66ca3469ad50ee6cea7c9e237">QCPAxisRect</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#afba70315f39ac7c5aeca3a9932e6cae2">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#aea89060485bd5bd6e852ec4139bac2ee">QCPPolarAxisRadial</a></li>
<li>mRangeDragHorzAxis&#160;:&#160;<a class="el" href="class_q_c_p_axis_rect.html#abd4f1d854b41a9c6730f3a3d605c42af">QCPAxisRect</a></li>
<li>mRangeDragVertAxis&#160;:&#160;<a class="el" href="class_q_c_p_axis_rect.html#a3b0a86e5bb136a458d7bc20773e45853">QCPAxisRect</a></li>
<li>mRangeReversed&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a5cb034f57aa3d773a9ca55a0931dbf7b">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#ae93330885f57594a085188ab79c175df">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a9ba880a474afd546805de53104da70ba">QCPPolarAxisRadial</a></li>
<li>mRangeZoom&#160;:&#160;<a class="el" href="class_q_c_p_axis_rect.html#a215eff671d48df2edccc36e7f976f28c">QCPAxisRect</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#abc035f0e3ae30d869cde868a194c089b">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a34afdad9bce0d37a1f7728cbbc86d530">QCPPolarAxisRadial</a></li>
<li>mRangeZoomFactor&#160;:&#160;<a class="el" href="class_q_c_p_polar_axis_angular.html#a8145e2741614f652bbe8c247495e1520">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a698c1c06890377d26f89f87073c31970">QCPPolarAxisRadial</a></li>
<li>mRangeZoomFactorHorz&#160;:&#160;<a class="el" href="class_q_c_p_axis_rect.html#ad08d0250ed7b99de387d0ea6c7fd4dc1">QCPAxisRect</a></li>
<li>mRangeZoomFactorVert&#160;:&#160;<a class="el" href="class_q_c_p_axis_rect.html#a32f063629581d5bf82b12769940b34ad">QCPAxisRect</a></li>
<li>mRangeZoomHorzAxis&#160;:&#160;<a class="el" href="class_q_c_p_axis_rect.html#aa35eeb02f68b63f2069fcc80c9334b91">QCPAxisRect</a></li>
<li>mRangeZoomVertAxis&#160;:&#160;<a class="el" href="class_q_c_p_axis_rect.html#aafb0e243294c158668499fd62cee057c">QCPAxisRect</a></li>
<li>mRect&#160;:&#160;<a class="el" href="class_q_c_p_layout_element.html#ad8896f05550389f7b9e92c9e6cdf6e01">QCPLayoutElement</a>, <a class="el" href="class_q_c_p_selection_rect.html#a45a2600ef19c8f7b5ec6134beab036cf">QCPSelectionRect</a></li>
<li>mReplotQueued&#160;:&#160;<a class="el" href="class_q_custom_plot.html#acedeef316dfcde835b8ea0112cec2a77">QCustomPlot</a></li>
<li>mReplotTime&#160;:&#160;<a class="el" href="class_q_custom_plot.html#a0279737e4f10ed92c566968befe98529">QCustomPlot</a></li>
<li>mReplotTimeAverage&#160;:&#160;<a class="el" href="class_q_custom_plot.html#a8e7659163d63e18ba42036d6cb3aa920">QCustomPlot</a></li>
<li>mReplotting&#160;:&#160;<a class="el" href="class_q_custom_plot.html#ab30daeca6612c3948afd368dce5f1c39">QCustomPlot</a></li>
<li>mRotation&#160;:&#160;<a class="el" href="class_q_c_p_item_text.html#ac37df0061552225d2277e1ee3b48f2cb">QCPItemText</a>, <a class="el" href="class_q_c_p_label_painter_private.html#acc44935041abbc4f62486cf906366027">QCPLabelPainterPrivate</a></li>
<li>mRowSpacing&#160;:&#160;<a class="el" href="class_q_c_p_layout_grid.html#a8b67f183f4645739cc4c794d75843b40">QCPLayoutGrid</a></li>
<li>mRowStretchFactors&#160;:&#160;<a class="el" href="class_q_c_p_layout_grid.html#a36c85a7eaf342680fb9b8a4977486f16">QCPLayoutGrid</a></li>
<li>mScaled&#160;:&#160;<a class="el" href="class_q_c_p_item_pixmap.html#a8fe670a529cd46a9b8afd9fc1203bc3f">QCPItemPixmap</a></li>
<li>mScaledBackgroundPixmap&#160;:&#160;<a class="el" href="class_q_c_p_axis_rect.html#aa74b9415598d59b49290e41e42d7ee27">QCPAxisRect</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a02e286c769db5801c6d6b9f803f2cbdf">QCPPolarAxisAngular</a>, <a class="el" href="class_q_custom_plot.html#a081bf046501d52642dc6d7e3bdb97d57">QCustomPlot</a></li>
<li>mScaledPixmap&#160;:&#160;<a class="el" href="class_q_c_p_item_pixmap.html#a2ebc66e15b9f1264563d58f29ba1bc00">QCPItemPixmap</a></li>
<li>mScaledPixmapInvalidated&#160;:&#160;<a class="el" href="class_q_c_p_item_pixmap.html#a223134abd4cf3d6c368573c622bd2e1c">QCPItemPixmap</a></li>
<li>mScaleStrategy&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker_fixed.html#a61ead1590161769b0d36e09419e67b10">QCPAxisTickerFixed</a></li>
<li>mScaleType&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#ad706039549cbbbec5fcb2baf7894e04d">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a87094255cc4116ad692b5d7c301828b8">QCPPolarAxisRadial</a></li>
<li>mScatterSkip&#160;:&#160;<a class="el" href="class_q_c_p_curve.html#a990bd5fdeb474459f3f6f5ad0a7b945c">QCPCurve</a>, <a class="el" href="class_q_c_p_graph.html#a4ca1e50fbfe8307022b42a6f6178fae0">QCPGraph</a></li>
<li>mScatterStyle&#160;:&#160;<a class="el" href="class_q_c_p_curve.html#a08f803b4a30b01bbd7a1eab15d0f864f">QCPCurve</a>, <a class="el" href="class_q_c_p_graph.html#a4aa36241f166ccd1f75fc8f24e4a3247">QCPGraph</a>, <a class="el" href="class_q_c_p_polar_graph.html#a10ff062706df9fec32c502fff5765d2d">QCPPolarGraph</a>, <a class="el" href="class_q_c_p_selection_decorator.html#a5b822197a1bf802c5cf8c3dc43ca549a">QCPSelectionDecorator</a></li>
<li>mSelectable&#160;:&#160;<a class="el" href="class_q_c_p_abstract_item.html#ad81eb35c8726a0f458db9df9732e0e41">QCPAbstractItem</a>, <a class="el" href="class_q_c_p_abstract_legend_item.html#aa84029f57b1b32f642fb7db63c3fc2c2">QCPAbstractLegendItem</a>, <a class="el" href="class_q_c_p_abstract_plottable.html#a3944521f7bec90974737c9d192fc57ba">QCPAbstractPlottable</a>, <a class="el" href="class_q_c_p_polar_graph.html#ab2d9de34213ac068e8cc6b19d5064d02">QCPPolarGraph</a>, <a class="el" href="class_q_c_p_text_element.html#a112e8f9898991fe54f94fcb7effddc2f">QCPTextElement</a></li>
<li>mSelectableParts&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#ab9042d8a095998f27a28b39411d8b9c3">QCPAxis</a>, <a class="el" href="class_q_c_p_legend.html#a179b4d5c1bea723b76e402ff48f0d7fb">QCPLegend</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a6e5deba9eb9786ed8e33862234f702b9">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a0fb2622797a56cede9825d774ed29abc">QCPPolarAxisRadial</a></li>
<li>mSelected&#160;:&#160;<a class="el" href="class_q_c_p_abstract_item.html#a4bdb3457dad1d268c0f78a44152b9645">QCPAbstractItem</a>, <a class="el" href="class_q_c_p_abstract_legend_item.html#ae58ebebbd0c36cc6fe897483369984d2">QCPAbstractLegendItem</a>, <a class="el" href="class_q_c_p_text_element.html#a7a46eb67459a3c8c80d19aa28b8ae791">QCPTextElement</a></li>
<li>mSelectedBasePen&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a80baa4e3c16f9b6edf3eccacd2a50fde">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a7b9fa65b5157602368b40436d751b886">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#aca886d7e1031ee0dadeb93bae4fea6c3">QCPPolarAxisRadial</a></li>
<li>mSelectedBorderPen&#160;:&#160;<a class="el" href="class_q_c_p_legend.html#a62906c996906ae23e9f724b6ac1f7334">QCPLegend</a></li>
<li>mSelectedBrush&#160;:&#160;<a class="el" href="class_q_c_p_item_ellipse.html#a2e49d5547478aa36910ed8a2dcc8a5c0">QCPItemEllipse</a>, <a class="el" href="class_q_c_p_item_rect.html#a21b70eee59b6e19ae0bbdf037b13508f">QCPItemRect</a>, <a class="el" href="class_q_c_p_item_text.html#a28ccd097b42a216d81db9c6869f54a59">QCPItemText</a>, <a class="el" href="class_q_c_p_item_tracer.html#a1c15d2adde40efdcc0ef1ff78fd256a6">QCPItemTracer</a>, <a class="el" href="class_q_c_p_legend.html#ab3c7567c86d4784b1e48f76a84b3a1e2">QCPLegend</a></li>
<li>mSelectedColor&#160;:&#160;<a class="el" href="class_q_c_p_item_text.html#a7eb64e42f5f7998a97d8907ad25933c1">QCPItemText</a></li>
<li>mSelectedFont&#160;:&#160;<a class="el" href="class_q_c_p_abstract_legend_item.html#ab971df604306b192875a7d097feb1e21">QCPAbstractLegendItem</a>, <a class="el" href="class_q_c_p_item_text.html#a6702f141fae590b2f4f1ec02fe9f8bd5">QCPItemText</a>, <a class="el" href="class_q_c_p_legend.html#a86ce8f6c20a2f51a48eaf3c24ce16805">QCPLegend</a>, <a class="el" href="class_q_c_p_text_element.html#a5d242628c9c4beb361b82676c4851c38">QCPTextElement</a></li>
<li>mSelectedIconBorderPen&#160;:&#160;<a class="el" href="class_q_c_p_legend.html#a7429ac0e64c7b90b649b4d8f4cc5fa55">QCPLegend</a></li>
<li>mSelectedLabelColor&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a94f57de3ba024471ca206d83cf2258dd">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#af4504c28a0c1540adba16696a0b2ec33">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#af18d7cfa887186473d45b248ad763f3f">QCPPolarAxisRadial</a></li>
<li>mSelectedLabelFont&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#ae48fe3489afadc0b3cd003233e2bf19f">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a27deaca4ccb608fdcf0c92e2136ee5a5">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#ac01604e4972e86c2868118d2a8461a55">QCPPolarAxisRadial</a></li>
<li>mSelectedParts&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a8f1eb0abfe2ae64652aa46b360e841e4">QCPAxis</a>, <a class="el" href="class_q_c_p_legend.html#a917a34dd2856baafd8d56852d94d00e2">QCPLegend</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a585c75aaceb4f653c9aa312832ce583e">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#ae574dddca1fe500b8a5116c6b57b5f8b">QCPPolarAxisRadial</a></li>
<li>mSelectedPen&#160;:&#160;<a class="el" href="class_q_c_p_item_bracket.html#adcfb53602d1802d00e2de4fd6df6b291">QCPItemBracket</a>, <a class="el" href="class_q_c_p_item_curve.html#ab22cbab261b20be5aa8e4ca252149246">QCPItemCurve</a>, <a class="el" href="class_q_c_p_item_ellipse.html#a57b047abfce6f1a84ed46ca668c90e21">QCPItemEllipse</a>, <a class="el" href="class_q_c_p_item_line.html#aff858ad6dde3b90024814ca4b116f278">QCPItemLine</a>, <a class="el" href="class_q_c_p_item_pixmap.html#a0949e5bb6a261fc4e9668e28e2effcfa">QCPItemPixmap</a>, <a class="el" href="class_q_c_p_item_rect.html#a73cc0bee61de3c67221ec8c7a76a29ed">QCPItemRect</a>, <a class="el" href="class_q_c_p_item_straight_line.html#a0307a0d56a018656adbf798bc84c2a4b">QCPItemStraightLine</a>, <a class="el" href="class_q_c_p_item_text.html#a8eaec649606d6ead2d8d4dcb5691777c">QCPItemText</a>, <a class="el" href="class_q_c_p_item_tracer.html#a3f61829784200819661d1e2a5354d866">QCPItemTracer</a></li>
<li>mSelectedSubTickPen&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#aa5cc6afc5dc2a365f5abbd36eb04a1dc">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#ad86694151d2d431d11654b85790d2b51">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a5017d289db89e6ccf29e0e86ac56be48">QCPPolarAxisRadial</a></li>
<li>mSelectedTextColor&#160;:&#160;<a class="el" href="class_q_c_p_abstract_legend_item.html#a4965c13854d970b24c284f0a4f005fbd">QCPAbstractLegendItem</a>, <a class="el" href="class_q_c_p_legend.html#a6c25c8796c6e73e983aae6024965f2be">QCPLegend</a>, <a class="el" href="class_q_c_p_text_element.html#ad523a852d47bc97b1af62a4d0dedf2ad">QCPTextElement</a></li>
<li>mSelectedTickLabelColor&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a3bcad40902f45dc4c991a2c3e4d31d70">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a40178f7db8b0f56c1a0d2797f6e66816">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#ae580230484aae6105c5e7e5dc09de8bd">QCPPolarAxisRadial</a></li>
<li>mSelectedTickLabelFont&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a4f2e4919da9615dac612662c249b1119">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#aa5c0413a95cead043025b8c24118345e">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#ab86892271ba4afb8f6a43a1fb8615ddb">QCPPolarAxisRadial</a></li>
<li>mSelectedTickPen&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a9524593dbc75a5c5b29dbd1cb4b37df5">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a351dd829b440142e28ba65ab232da63c">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#aeaaecf7755113a665267f6be0df8655c">QCPPolarAxisRadial</a></li>
<li>mSelection&#160;:&#160;<a class="el" href="class_q_c_p_abstract_plottable.html#a206aa62c9eba32c82e892b29cdbf6314">QCPAbstractPlottable</a>, <a class="el" href="class_q_c_p_polar_graph.html#af698026f5ec928618480ef059e338f0d">QCPPolarGraph</a></li>
<li>mSelectionDecorator&#160;:&#160;<a class="el" href="class_q_c_p_abstract_plottable.html#a0dbc731cab717f4ff67b4ca100c74046">QCPAbstractPlottable</a></li>
<li>mSelectionRect&#160;:&#160;<a class="el" href="class_q_custom_plot.html#a4827bc84ef5ce52dfbf9ff630ed1b276">QCustomPlot</a></li>
<li>mSelectionRectMode&#160;:&#160;<a class="el" href="class_q_custom_plot.html#abe04c5def373cc4fede8de20542ca3f2">QCustomPlot</a></li>
<li>mSelectionTolerance&#160;:&#160;<a class="el" href="class_q_custom_plot.html#abc36e12dd0482117ad810a800c847722">QCustomPlot</a></li>
<li>mShape&#160;:&#160;<a class="el" href="class_q_c_p_scatter_style.html#af1b327f35f107ed108290187bbc8c7c6">QCPScatterStyle</a></li>
<li>mSize&#160;:&#160;<a class="el" href="class_q_c_p_abstract_paint_buffer.html#ae246c426222bfa18d5e8797fab73e3ce">QCPAbstractPaintBuffer</a>, <a class="el" href="class_q_c_p_item_tracer.html#a575153a24bb357d1e006f6bc3bd099b9">QCPItemTracer</a>, <a class="el" href="class_q_c_p_scatter_style.html#a757da98671eb06b221979373ac2cec91">QCPScatterStyle</a></li>
<li>mSizeConstraintRect&#160;:&#160;<a class="el" href="class_q_c_p_layout_element.html#acc012635b1ae178ff3c4da8a3af303a2">QCPLayoutElement</a></li>
<li>mSmallestUnit&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker_time.html#a61033c493cec76a69628d1aaa5b07abf">QCPAxisTickerTime</a></li>
<li>mSpacing&#160;:&#160;<a class="el" href="class_q_c_p_bars_group.html#a56471d7f548ca6141b7a5bf9629f7ece">QCPBarsGroup</a></li>
<li>mSpacingType&#160;:&#160;<a class="el" href="class_q_c_p_bars_group.html#a6794ee1a9c81864d627bff6a4b2d64ec">QCPBarsGroup</a></li>
<li>mStackingGap&#160;:&#160;<a class="el" href="class_q_c_p_bars.html#a2022ddbcf8b464a05d434700a666da18">QCPBars</a></li>
<li>mStyle&#160;:&#160;<a class="el" href="class_q_c_p_item_bracket.html#ac911907184c824d621f274f8e0990080">QCPItemBracket</a>, <a class="el" href="class_q_c_p_item_tracer.html#afb1f236bebf417544e0138fef22a292e">QCPItemTracer</a>, <a class="el" href="class_q_c_p_line_ending.html#a4696fc9117b60f1ca7690fcd2ba56611">QCPLineEnding</a></li>
<li>mSubGridPen&#160;:&#160;<a class="el" href="class_q_c_p_grid.html#aa9004bc139ad3ea92629f0aaae81d83f">QCPGrid</a></li>
<li>mSubGridType&#160;:&#160;<a class="el" href="class_q_c_p_polar_grid.html#a29232977b1ed2d73801f8a9e5018be28">QCPPolarGrid</a></li>
<li>mSubGridVisible&#160;:&#160;<a class="el" href="class_q_c_p_grid.html#a4e4a0400d6319bb44c06341f6298c87b">QCPGrid</a></li>
<li>mSubstituteExponent&#160;:&#160;<a class="el" href="class_q_c_p_label_painter_private.html#a3dce59fc01185ac33b84ca02792b7249">QCPLabelPainterPrivate</a></li>
<li>mSubTickCount&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker_log.html#a3d92b729bedbbbd34ee5f74565defd95">QCPAxisTickerLog</a>, <a class="el" href="class_q_c_p_axis_ticker_text.html#a206d092b1598eecb981bba7fb16ff44e">QCPAxisTickerText</a></li>
<li>mSubTickLengthIn&#160;:&#160;<a class="el" href="class_q_c_p_polar_axis_angular.html#a40135452a4cd39ba5439f1267e0e5232">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a3aa369b7a9f8747face92488c5cf7835">QCPPolarAxisRadial</a></li>
<li>mSubTickLengthOut&#160;:&#160;<a class="el" href="class_q_c_p_polar_axis_angular.html#afd8d1bc0ecbca2f6073f35d09c7a5728">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#aa93032836d22060ebb48b19f3ed4530e">QCPPolarAxisRadial</a></li>
<li>mSubTickPen&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a32ef56d3a417866720eb12667d27dbd1">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a8f11aa2e3e5b61f7982aa77ffd690a55">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a6eb1a93de22c6a10398304126127bf34">QCPPolarAxisRadial</a></li>
<li>mSubTicks&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#af16aab9c3effa482fa10e7dd5c3d91f3">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a4faa96cea04acfde25d2542af03b5f60">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a1fdc9870867c0334549e064b915a01f5">QCPPolarAxisRadial</a></li>
<li>mSubTickVector&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a28353081e0ff35c3fe5ced923a287faa">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#add3c2d5ada6121c904662130da5944cf">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a658bbe0b0df9799832794c64c6044fda">QCPPolarAxisRadial</a></li>
<li>mSubTickVectorCosSin&#160;:&#160;<a class="el" href="class_q_c_p_polar_axis_angular.html#a4d189b91f9df020a5928826d103a844a">QCPPolarAxisAngular</a></li>
<li>mSymbolGap&#160;:&#160;<a class="el" href="class_q_c_p_error_bars.html#a5cb5628b75e5aff0875710705666ec57">QCPErrorBars</a></li>
<li>mTail&#160;:&#160;<a class="el" href="class_q_c_p_item_curve.html#af1dca285b97e3f5b892dab827a79f327">QCPItemCurve</a>, <a class="el" href="class_q_c_p_item_line.html#ab8ed61dfe15bbb1cbf9b95eae95e242f">QCPItemLine</a></li>
<li>mTangentAverage&#160;:&#160;<a class="el" href="class_q_c_p_selection_decorator_bracket.html#a810900616f17964cab140cbc13f40203">QCPSelectionDecoratorBracket</a></li>
<li>mTangentToData&#160;:&#160;<a class="el" href="class_q_c_p_selection_decorator_bracket.html#ac08c7de0fd81b64b0f3fe31739688081">QCPSelectionDecoratorBracket</a></li>
<li>mText&#160;:&#160;<a class="el" href="class_q_c_p_item_text.html#a2dec3e08c11f51639629374ecec3bd62">QCPItemText</a>, <a class="el" href="class_q_c_p_text_element.html#a2ef3d8f044b2a0520c90561b3b533028">QCPTextElement</a></li>
<li>mTextAlignment&#160;:&#160;<a class="el" href="class_q_c_p_item_text.html#acdb2e50c38e83da00f083771efbd213f">QCPItemText</a></li>
<li>mTextBoundingRect&#160;:&#160;<a class="el" href="class_q_c_p_text_element.html#a226bb09aae41b1d106f6b00d52def0cb">QCPTextElement</a></li>
<li>mTextColor&#160;:&#160;<a class="el" href="class_q_c_p_abstract_legend_item.html#a974b21e9930227d281344bd2242d289d">QCPAbstractLegendItem</a>, <a class="el" href="class_q_c_p_legend.html#a478b2d809a7390e9ff8f8bb70d6bd9fe">QCPLegend</a>, <a class="el" href="class_q_c_p_text_element.html#a3685263a99eacd98b180d29adc8e8830">QCPTextElement</a></li>
<li>mTextFlags&#160;:&#160;<a class="el" href="class_q_c_p_text_element.html#a221eb95ecda1056eb79d56f1230f45d5">QCPTextElement</a></li>
<li>mTickCount&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker.html#a14a35b47d1aad11b08d18ea0e25937b8">QCPAxisTicker</a></li>
<li>mTicker&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#ad9c3061cbd8bec5b0755d5a0bef3b700">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a431fe99c6f72ad2f0671a54fb5b4b457">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a858380e088d0d8cc017aa28bfc142206">QCPPolarAxisRadial</a></li>
<li>mTickLabelColor&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a6384a749b3b56a97df081d8082321ab4">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a1b8124383d33e0b66b60bb6bb7b879cc">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a46c14c04b8202803429762b6d3c61bc9">QCPPolarAxisRadial</a></li>
<li>mTickLabelFont&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#add79d1e39c4ed65869a1e9cc79043f3f">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#ab57289f30afcc9302cf18f42412560f7">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#ac30d3d055ade881ea03c55b479cea7c8">QCPPolarAxisRadial</a></li>
<li>mTickLabels&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a3e4315be072026644e69009557a2fa11">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#ab8004354529255850cc7642bfe1679c1">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a49c3bbe385092d408159f3e27260986f">QCPPolarAxisRadial</a></li>
<li>mTickLabelsSelectionBox&#160;:&#160;<a class="el" href="class_q_c_p_axis_painter_private.html#a0adaf5f1d89be0f32dc4a904d157e5a9">QCPAxisPainterPrivate</a>, <a class="el" href="class_q_c_p_label_painter_private.html#a5e66fce8bdeb223cd305f402b0e209e1">QCPLabelPainterPrivate</a></li>
<li>mTickLengthIn&#160;:&#160;<a class="el" href="class_q_c_p_polar_axis_angular.html#ac9cb6b0ec4594abe471239365ba92809">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a7ad6d20a41f9fa7e4280e72beab1a214">QCPPolarAxisRadial</a></li>
<li>mTickLengthOut&#160;:&#160;<a class="el" href="class_q_c_p_polar_axis_angular.html#aaa5f7d37b51c14e300d4e0ab696a04a5">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a16f5e46dcebbf66f39dd1543880a21d8">QCPPolarAxisRadial</a></li>
<li>mTickOrigin&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker.html#a560ef9347b1aa599a9bf0e2f29d3ec16">QCPAxisTicker</a></li>
<li>mTickPen&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a1d52c78c856d8bd1f331d4ec4e63d944">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a9337d09058b29fbbfd52d9abd193998c">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#ade82c2b2f147e4303d647fe21189fc83">QCPPolarAxisRadial</a></li>
<li>mTicks&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#ab111e74bba22e06848897c932fc549fe">QCPAxis</a>, <a class="el" href="class_q_c_p_axis_ticker_text.html#a27c48539feb6c293979cd8059ba220c3">QCPAxisTickerText</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a8183cc3b5048a6f519e3c6b3b90797b5">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#ac81036fcd826c7f5558ef6b7427b7711">QCPPolarAxisRadial</a></li>
<li>mTickStep&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker_fixed.html#a4aeef2d3eaa57ec56f422ab1f82175d2">QCPAxisTickerFixed</a></li>
<li>mTickStepStrategy&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker.html#ac059d6d670b2f6132c593fb4de156701">QCPAxisTicker</a></li>
<li>mTickVector&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#aae0f9b9973b85be601200f00f5825087">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a6650ba75f68b439528aabd4dcedcd720">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a51ef581df1c2ace2a5b4b52e4ac67063">QCPPolarAxisRadial</a></li>
<li>mTickVectorCosSin&#160;:&#160;<a class="el" href="class_q_c_p_polar_axis_angular.html#a3577e475914e58d6d779b03d6faf383a">QCPPolarAxisAngular</a></li>
<li>mTickVectorLabels&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#aeee4bd0fca3f587eafe33843d1cb4f82">QCPAxis</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a66f5d71105c134e19dc527b704b32461">QCPPolarAxisAngular</a>, <a class="el" href="class_q_c_p_polar_axis_radial.html#a3ebe71553581fe726a7f5108686655ca">QCPPolarAxisRadial</a></li>
<li>mTightBoundary&#160;:&#160;<a class="el" href="class_q_c_p_color_map.html#ac2e9425fe4381b496726e1c09f978302">QCPColorMap</a></li>
<li>mTimeFormat&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker_time.html#a800af3fe0a7c1a8110c043b82169bc9d">QCPAxisTickerTime</a></li>
<li>mTimeZone&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker_date_time.html#af83bcfe53294702b6c9199616744f6b5">QCPAxisTickerDateTime</a></li>
<li>mTransformationMode&#160;:&#160;<a class="el" href="class_q_c_p_item_pixmap.html#ac9ecad3b9842363754e32eda2cf821bd">QCPItemPixmap</a></li>
<li>mTwoColored&#160;:&#160;<a class="el" href="class_q_c_p_financial.html#a6afe919190b884d9bac026cefcc8c0a8">QCPFinancial</a></li>
<li>mType&#160;:&#160;<a class="el" href="class_q_c_p_color_scale.html#a7d47ed4ab76f38e50164e9d77fe33789">QCPColorScale</a>, <a class="el" href="class_q_c_p_polar_grid.html#a654c8090e410942f7c0e939c8b4dcfe0">QCPPolarGrid</a></li>
<li>multiplicationSymbol()&#160;:&#160;<a class="el" href="class_q_c_p_label_painter_private.html#a34001700aab33533be03a8748fd084f6">QCPLabelPainterPrivate</a></li>
<li>multiSelectModifier()&#160;:&#160;<a class="el" href="class_q_custom_plot.html#a28182402ed11609c9a429f0788162d18">QCustomPlot</a></li>
<li>mUndersampledMapImage&#160;:&#160;<a class="el" href="class_q_c_p_color_map.html#acad3d52f3572436d5f2e4057911ea8d3">QCPColorMap</a></li>
<li>mUsedScatterProperties&#160;:&#160;<a class="el" href="class_q_c_p_selection_decorator.html#acb4f6af085283c9ce7d5c168fb53e855">QCPSelectionDecorator</a></li>
<li>mValue&#160;:&#160;<a class="el" href="class_q_c_p_item_position.html#a67bf5df69f587d53731724a7d61c6c3f">QCPItemPosition</a></li>
<li>mValueAxis&#160;:&#160;<a class="el" href="class_q_c_p_abstract_plottable.html#a2901452ca4aea911a1827717934a4bda">QCPAbstractPlottable</a>, <a class="el" href="class_q_c_p_item_position.html#a505dc2da24ba274452c1c817fcaba011">QCPItemPosition</a>, <a class="el" href="class_q_c_p_polar_graph.html#a3f0293ae8cc78a062cc9fe222107ae18">QCPPolarGraph</a></li>
<li>mValueRange&#160;:&#160;<a class="el" href="class_q_c_p_color_map_data.html#a225bb96f10c1a27b51ae59249477dbef">QCPColorMapData</a></li>
<li>mValueSize&#160;:&#160;<a class="el" href="class_q_c_p_color_map_data.html#ae8ee9093632a59f55eb4fc06579ed256">QCPColorMapData</a></li>
<li>mViewport&#160;:&#160;<a class="el" href="class_q_custom_plot.html#ac0a7c38a715526c257cff95774f83ab6">QCustomPlot</a></li>
<li>mVisible&#160;:&#160;<a class="el" href="class_q_c_p_layer.html#a264950deb08e589460c126c895a1e2b5">QCPLayer</a>, <a class="el" href="class_q_c_p_layerable.html#a62e3aed8427d6ce3ccf716f285106cb3">QCPLayerable</a></li>
<li>mWhiskerAntialiased&#160;:&#160;<a class="el" href="class_q_c_p_statistical_box.html#a714bb91efb423c7b7ec3a6a50c2910b9">QCPStatisticalBox</a></li>
<li>mWhiskerBarPen&#160;:&#160;<a class="el" href="class_q_c_p_statistical_box.html#aa719b1d722a9f82364df1497a6dc1da8">QCPStatisticalBox</a></li>
<li>mWhiskerPen&#160;:&#160;<a class="el" href="class_q_c_p_statistical_box.html#a25b7552499f0f090fcff02858b2265a5">QCPStatisticalBox</a></li>
<li>mWhiskerWidth&#160;:&#160;<a class="el" href="class_q_c_p_error_bars.html#a3873724f7ac3392bdf9d46a47076a1d2">QCPErrorBars</a>, <a class="el" href="class_q_c_p_statistical_box.html#a4d166474f845d5db626e8b11a0815a6f">QCPStatisticalBox</a></li>
<li>mWidth&#160;:&#160;<a class="el" href="class_q_c_p_bars.html#a7c4e0f2246f8133f48a9c3f24cf5b920">QCPBars</a>, <a class="el" href="class_q_c_p_financial.html#af630e5eb8485146b9c777e63fd1cf993">QCPFinancial</a>, <a class="el" href="class_q_c_p_line_ending.html#aca89d21341133c20dc6825c33a5eac48">QCPLineEnding</a>, <a class="el" href="class_q_c_p_statistical_box.html#af365e40b0f706c3d76f857c7957f629d">QCPStatisticalBox</a></li>
<li>mWidthType&#160;:&#160;<a class="el" href="class_q_c_p_bars.html#a94dba1309496c7601d01e2c59715cbb3">QCPBars</a>, <a class="el" href="class_q_c_p_financial.html#a7926204997e04c9de9dbe1f092df125a">QCPFinancial</a></li>
<li>mWrap&#160;:&#160;<a class="el" href="class_q_c_p_layout_grid.html#a17d90c289139847f68cca9e75d64b0fd">QCPLayoutGrid</a></li>
<li>mX&#160;:&#160;<a class="el" href="class_q_c_p_vector2_d.html#ab6f67c521be2e7eea7d31175d086ac2c">QCPVector2D</a></li>
<li>mY&#160;:&#160;<a class="el" href="class_q_c_p_vector2_d.html#a1b6dbdfb973c4cb478116cd610265e13">QCPVector2D</a></li>
<li>mZeroLinePen&#160;:&#160;<a class="el" href="class_q_c_p_grid.html#a379481871f17655c27eda30af233554f">QCPGrid</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Wygenerowano przez <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.7 </li>
  </ul>
</div>
</body>
</html>
